<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'no', version '3.11'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Legg til en aktivquiz';
$string['activequiz:attempt'] = 'Start forsøk';
$string['activequiz:control'] = 'Kontroller en aktivquiz. (Vanligvis bare for instruktører)';
$string['activequiz:editquestions'] = 'Endre spørsmål';
$string['activequiz:seeresponses'] = 'Vis andre besvarelse for å vurdere de.';
$string['activequiz:viewownattempts'] = 'Tillat studenter å se egne forsøk';
$string['activequizintro'] = 'Introduksjon';
$string['activequizsettings'] = 'Generelle aktivquizinnstillinger';
$string['activitygrades'] = 'Karakterer:';
$string['addquestion'] = 'Legg til spørsmål';
$string['addtoquiz'] = 'Legg til';
$string['anonymousresponses'] = 'Anonymiser besvarelser';
$string['anonymousresponses_help'] = 'Dersom besvarelser anonymiseres vil ikke instruktøren se verken deltakerens navn eller gruppenavn';
$string['anonymoususer'] = 'Anonym bruker';
$string['assessed'] = 'Vurdert';
$string['assessed_help'] = 'Kryss av å markere quizen som vurdert';
$string['attempt_grade'] = 'Karakter på forsøk';
$string['attemptno'] = 'Forsøk nummer';
$string['attempts'] = 'Forsøk';
$string['attemptstarted'] = 'Du har allerede startet på et forsøk. Vennligst klikk på knappen nedenfor for å fortsette forsøket ditt.';
$string['attemptstartedalready'] = 'Et forsøk har allerede blitt startet av et annet gruppemedlem.';
$string['attemptview'] = 'Vis forsøk';
$string['cantaddquestiontwice'] = 'Du kan ikke legge til det samme spørsmålet flere ganger.';
$string['cantinitattempts'] = 'Kan ikke initialisere forsøk for deg';
$string['closesession'] = 'Avslutt sesjon';
$string['closingsession'] = 'Avslutter sesjon...';
$string['countdatasetlabel'] = 'Antall svar';
$string['defaultquestiontime'] = 'Standard spørsmålstid';
$string['defaultquestiontime_help'] = 'Standardtiden for visning av hvert spørsmål';
$string['edit'] = 'Rediger quiz';
$string['editpage_opensession_error'] = 'Du kan ikke endre et spørsmål mens et forsøk er åpnet.';
$string['enabledquestiontypes'] = 'Aktiver spørsmålstyper';
$string['enabledquestiontypes_info'] = 'Spørsmålstyper som kan brukes i aktivquizer';
$string['endquestion'] = 'Avslutt spørsmål';
$string['errorregrade'] = 'Beklager, det oppstod en feil under revurdering av alle quizer.';
$string['eventattemptstarted'] = 'Forsøk begynt';
$string['eventattemptviewed'] = 'Forsøk sett';
$string['eventquestionanswered'] = 'Spørsmål besvar for forsøk';
$string['eventquestionmanuallygraded'] = 'Spørsmålet er karaktersatt manuelt';
$string['feedbackintro'] = 'Tilbakemelding på ditt spørsmål. Vennligst vent på at instruktøren starter neste spørsmål.';
$string['firstsession'] = 'Første sesjon';
$string['fullanonymize'] = 'Anonymiserer fullstendig svar fra studenter';
$string['fullanonymize_help'] = 'Full anonymisering av studentenes svar. Dersom du velger denne funksjonen vil deltakerne ikke kunne få karakterer eller tilbakemeldinger.';
$string['gatheringresults'] = 'Samler sammen resultater...';
$string['gotosession'] = 'Gå til åpen sesjon';
$string['grademethod'] = 'Vurderingsmetode';
$string['grademethod_help'] = 'Dette er metoden som brukes ved vurdering. Denne metoden kan håndtere vurdering av flere sesjoner in den samme aktivquizen.';
$string['gradesettings'] = 'Karakterinnstillinger';
$string['groupattendance'] = 'Tillat gruppemodus';
$string['groupattendance_help'] = 'Hvis aktivert kan deltakeren velge hvilke andre gruppemedlemmer som er med på forsøket.';
$string['grouping'] = 'Tilgangsgruppe';
$string['grouping_help'] = 'Velg tilgangsgruppen du ønsker å bruke';
$string['groupmembership'] = 'Gruppemedlemskap';
$string['groupworksettings'] = 'Gruppeinnstillinger';
$string['hide_correct_answer'] = 'Skjul korrekt svar';
$string['hidenotresponded'] = 'Skjul ubesvarte';
$string['hidestudentresponses'] = 'Skjul besvarelser';
$string['highestsessiongrade'] = 'Høyeste sesjonskarakter';
$string['indvquestiontime'] = 'Spørsmålstid';
$string['indvquestiontime_help'] = 'Spørsmålstid i sekunder';
$string['instructorquizinst'] = '<p>Venligst vent til deltakerne har koblet seg på quizen. Når du klikker på <b>start quiz</b> vil quizen starte med det første spørsmålet.</p>
<p>
<p>Kontroller:</p>
<ul>
<li>
Still spørsmål på nytt
<ul>
<li>Gir deltakerne et nytt forsøk på spørsmålet. (Tilgjengelig under spørsmålsgjennomgangen)
</li>
</ul>
</li>
<li>
Neste spørsmål
<ul>
<li>
Fortsetter med neste spørsmål. (Tilgjengelig under spørsmålsgjennomgangen)
</li>
</ul>
</li>
<li>
Avslutt spørsmål
<ul>
<li>
Avslutter spørsmålet. Tillater instruktøren i å avslutte et spørsmål med tidsgrense før tiden utløper. <i>Dersom spørsmålet ikke har noen tidsgrense må instruktøren avslutte spørsmålet med denne knappen.</i> (Tilgjengelig under besvarelsen av spørsmålet)
</li>
</ul>
</li>
<li>
Gå til spørsmål
<ul>
<li>
Åpner en dialogboks for å gi deltakerne et spesifikt spørsmål.  (Tilgjengelig under spørsmålsgjennomgangen)
</li>
</ul>
</li>
<li>
Avslutt sesjon
<ul>
<li>
Avslutter den pågående sesjonen. Alle forsøk blir dermed karaktersatt. (Tilgjengelig hele tiden)
</li>
</ul>
</li>
<li>
Last inn resultater på nytt
<ul>
<li>Laster inn deltakernes svar på nytt i informasjonsboksen. (Tilgjengelig under spørsmålsgjennomgangen)
</li>
</ul>
</li>
<li>
Skjul/Vis ubesvarte
<ul>
<li>
Skjuler eller viser informasjonsboksen med antaller deltakere som ikke har svart på spørsmålet ennå. (Tilgjengelig under besvarelsen av spørsmålet)
</li>
</ul>
</li>
<li>
Vis korrekt svar
<ul>
<li>
Viser det korrekte svaret på spørsmålet til instruktøren.Gives the instructor a view of the question with the correct response selected. Gjelder ikke for spørsmål som må vurderes manuelt. (Tilgjengelig under spørsmålsgjennomgangen)
</li>
</ul>
</li>
</ul>
</p>';
$string['instructorsessionsgoing'] = 'Det er allerede en aktiv sesjon. Vennligst klikk på knappen nedenfor for å gå til den aktive sesjonen.';
$string['invalid_indvquestiontime'] = 'Spørsmålstid må være et heltall fra 0 og oppover';
$string['invalid_numberoftries'] = 'Antall forsøk må være et heltall fra 1 og oppover';
$string['invalid_points'] = 'det må være poeng og det m være større enn 0';
$string['invalidattemptaccess'] = 'Du har ikke tillatelse til å se dette forsøket';
$string['invalidgroupid'] = 'Det kreves en gyldig gruppeID for deltakere';
$string['invalidquestionattempt'] = 'Ugyldig spørsmål ($a->questionname) legges til i quizforsøket';
$string['isanonymous'] = 'Alle besvarelser i denne uizen er anonyme';
$string['joinquiz'] = 'Bli med på quiz';
$string['joinquizinstructions'] = 'Klikk nedenfor for å bli med på quizen';
$string['jumptoquesetioninstructions'] = 'Velg spørsmålet du ønsker å gå til:';
$string['jumptoquestion'] = 'Gå til spørsmål';
$string['lastsession'] = 'Forrige sesjon';
$string['loading'] = 'Initialiserer quizen';
$string['manualcomment'] = 'Tilbakemeldinger';
$string['manualcomment_help'] = 'Tilbakmeldingen som instruktøren kan gi etter vurderingen av et forsøk';
$string['marks'] = 'Karakterer';
$string['marks_help'] = 'Den numeriske karakteren for hvert spørsmål og totalkarakteren for quizen';
$string['modulename'] = 'Aktivquiz';
$string['modulename_help'] = '<p>Aktivquiz lar en instruktør opprette og administrere en quiz i sanntid. Alle standard spørsmålstyper kan brukes i aktivquiz.</p>
<p>Aktivquiz tillater både individuell og gruppedeltakelse. Gruppdeltakelse er laget på den måten at poeng bare vil bli gitt til de som deltok i sesjonen. Det er mulig å gi flere forsøk per spørsmål. Det kan settes en automatisk tidsgrense for hvert enkelt spørsmål eller så kan instruktøren manuelt avslutte spørsmålene.. Instruktøren har også muligheten til å hoppe til ulike spørsmål gjennom sesjonen. Instrktører kan monitorere både grupper og individers besvaresle i sanntid på spørsmålene som stilles.</p>
<p>Hver quiz karaktersettes automatisk på samme måte som en vanlig quiz (med unntak av visse spørsmålstyper)  og karakteren legges inn i karakterboka. Karaktersetting for gruppeesvarelser gjøres ved å overføre karakteren fra den som besvarer spørsmålene til resten av gruppemedlemmene.</p>
<p>Instruktøren har muligheten til å vise hint, gi tilbakemeldinger og vise det korrekte svaret til deltakerne ved fullføring.</p>
<p>Aktivquizer kan brukes som et verktøy til samarbeidslæring i Moodle.</p>';
$string['modulenameplural'] = 'Aktive quizer';
$string['nextquestion'] = 'Neste spørsmål';
$string['no_questions'] = 'Det er ikke lagt til noen spørsmål i denne quizen';
$string['nochangegroups'] = 'Du kan ikke bytte gruppe etter opprettelsen av sesjoner eller så er det ikke definert noen tilgangsgrupper i dette kurset.';
$string['nochangegroups_label'] = '&nbsp;';
$string['nofeedback'] = 'Det er ingen tilbakemeldinger for dette spørsmålet';
$string['nosession'] = 'Det er ingen aktiv sesjon';
$string['notime'] = 'Ingen tidsgrense';
$string['notime_help'] = 'Kryss av for å ikke ha noen tidsgrense på dette spørsmålet. <p>Instruktøren må dermed selv klikke på "Avslutt spørsmålet"-knappen for å avslutte spørsmålet</p>';
$string['notresponded'] = 'Antall ubesvarte spørsmål for alle forsøk';
$string['notries'] = 'Du har brukt opp alle forsøkene dine på dette spørsmålet';
$string['numberoftries'] = 'Antall forsøk';
$string['numberoftries_help'] = 'Antall forsøk en deltaker kan bruke på hvert spørsmål. Deltakerne il også være begrenset av tidsgrensen for spørsmålet';
$string['overallgrade'] = 'Totalkarakter: {$a->overallgrade} / {$a->scale}';
$string['percentagedatasetlabel'] = 'Prosent av alle besvarelser';
$string['pluginadministration'] = 'Aktivquizadministrasjon';
$string['pluginname'] = 'Aktivquiz';
$string['points'] = 'Spørsmålspoeng';
$string['points_help'] = 'Antall poeng du mener dette spørsmålet skal være verdt.';
$string['qdeleteerror'] = 'Kunne ikke slette spørsmål';
$string['qdeletesucess'] = 'Spørsmål slettet';
$string['qmoveerror'] = 'Kunne ikke flytte spørsmål';
$string['qmovesuccess'] = 'Spøsmål flyttet';
$string['question'] = 'Spørsmål';
$string['questiondelete'] = 'Slett spørsmål {$a}';
$string['questionedit'] = 'Rediger spørsmål';
$string['questionfinished'] = 'Spørsmål avsluttet, venter på resultater';
$string['questionlist'] = 'Spørsmålsliste';
$string['questionmovedown'] = 'Flytt spørsmål {$a} ned';
$string['questionmoveup'] = 'Flytt spørsmål {$a} opp';
$string['quiznotrunning'] = 'Quizen er ikke aktiv akkurat nå, vennligst vent til læreren starter den. Bruk oppdater-knappen for å laste inn siden på nytt og sjekke tilgangen på nytt.';
$string['regradeallgrades'] = 'Full revurdering';
$string['reload_results'] = 'Last inn resultater på nytt';
$string['repollquestion'] = 'Still spørsmål på nytt';
$string['response_attempt_controls'] = 'Rediger/vis forsøk';
$string['responses'] = 'Vis besvarelser';
$string['reviewafter'] = 'Etter at sesjonen er avsluttet';
$string['reviewoptionsettings'] = 'Gjennomgangsvalg';
$string['savequestion'] = 'Lagre spørsmål';
$string['scale'] = 'Maksimumskarakter';
$string['scale_help'] = 'Denne verdien vil skalere poengene oppnådd på quizen mot denne verdien (Full score vil gi karakteren 10, halv score vil gi 5 osv.)';
$string['select_group'] = 'Velg gruppe';
$string['selectsession'] = 'Velg sesjon som skal vises :&nbsp;&nbsp;&nbsp;&nbsp;';
$string['sessionaverage'] = 'Sesjonsgjennomsnitt';
$string['sessionclosed'] = 'Sesjonen er nå stengt';
$string['sessionname'] = 'Sesjonsnavn';
$string['sessionname_required'] = 'Sesjonsnavn er påkrevd';
$string['sessionnametext'] = '<span style="font-weight: bold">Sesjon: </span>';
$string['show_correct_answer'] = 'Vis korrekt svar';
$string['showhistoryduringquiz'] = 'Vis svarhistorikk';
$string['showhistoryduringquiz_help'] = 'Vis responshistorikken for dette spørsmålet.';
$string['shownotresponded'] = 'Vis ubesvarte';
$string['showstudentresponses'] = 'Vis svar';
$string['start_session'] = 'Start sesjon';
$string['startedon'] = 'Startet';
$string['startquiz'] = 'Start quiz';
$string['studentquizinst'] = '<p>Vennligst vent på at læreren starter quizen. Når den er i gang vil du se ei klokke som teller ned til det første spørsmålet.</p>';
$string['successregrade'] = 'Quizen er revurdert';
$string['teacherjoinquizinstruct'] = 'Her kan du også starte et quizforsøk for deg selv.<br /> (Du da starte quizen i et eget vindu)';
$string['teacherstartinstruct'] = 'Her kan du starte en quiz som deltakerne skal gjennomføre.<br /> Bruk tekstboksen for å definere et sesjonsnavn. Det vil være til hjelp om du skulle gå gjennom resultatene på et senere tidspunkt.';
$string['theattempt'] = 'Forsøket';
$string['theattempt_help'] = 'Om deltakeren kan se over forsøket.';
$string['timecompleted'] = 'Fullført';
$string['timemodified'] = 'Endret';
$string['timertext'] = 'Spørsmålet vil avsluttes og sendes inn om:';
$string['trycount'] = 'Du har igjen {$a->tries} igjen.';
$string['unabletocreate_session'] = 'Kunne ikke opprette sesjon.';
$string['view'] = 'Vis quiz';
$string['viewstats'] = 'Vis quizstatistikk';
$string['waitforquestion'] = 'Venter på at spørsmålene skal sendes inn:';
$string['waitforquestiontime'] = 'Ventetid for spørsmål';
$string['waitforquestiontime_help'] = 'Tiden deltakerne må vente på at et spørsmål skal vises.';
$string['waitforrevewingend'] = 'Læreren ser over svarene på det forrige spørsmålet. Vennligst vent på det neste spørsmålet.';
$string['waitstudent'] = 'Venter på at deltakerne skal koble til';
$string['workedingroups'] = 'Vil svare i grupper';
$string['workedingroups_help'] = 'Kryss av for om deltakerne skal svare i grupper. Pass på å velge en hovedgruppe nedenfor.';
