<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'no', version '3.11'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Legg til hurtigliste';
$string['annotationcolour'] = 'Farge på merknader';
$string['black'] = 'Svart';
$string['blue'] = 'Blå';
$string['cannotopenpdf'] = 'Kan ikke åpne PDF-filen. Filen kan være ødelagt, eller i et format som ikke støttes.';
$string['clear'] = 'Tøm';
$string['colourpicker'] = 'Fargevelger';
$string['command'] = 'Kommando:';
$string['comment'] = 'Kommentarer';
$string['commentcolour'] = 'Farge på kommentarer';
$string['commentcontextmenu'] = 'Kontekstmeny for kommentarer';
$string['commentindex'] = 'Kommentaroversikt';
$string['commentlabel'] = '{$a->pnum}.{$a->cnum}';
$string['couldnotsavepage'] = 'Kunne ikke lagre side {$a}';
$string['currentstamp'] = 'Frimerke';
$string['default'] = 'Aktivert som standard';
$string['default_help'] = 'Hvis valgt, blir denne tilbakemeldingsmetoden aktivert som standard for alle nye innleveringer.';
$string['deleteannotation'] = 'Slett merknad';
$string['deletecomment'] = 'Slett kommentar';
$string['deletefeedback'] = 'Slett PDF-filen med tilbakemeldinger.';
$string['downloadablefilename'] = 'tilbakemelding.pdf';
$string['downloadfeedback'] = 'Last ned PDF-filen med tilbakemeldinger.';
$string['draftchangessaved'] = 'Kladdemerknader lagret';
$string['drag'] = 'Dra';
$string['editpdf'] = 'Skriv merknader i PDF-filen.';
$string['editpdf_help'] = 'Skriv merknader i studentenes innleveringer direkte i nettleseren og lag en redigert og nedlastingsvennlig PDF-fil.';
$string['enabled'] = 'Skriv merknader i PDF-filen.';
$string['enabled_help'] = 'Når aktivert vil læreren ha muligheten til å legge til merknader i form av kommentarer, tegninger og stempler direkte i PDF-filene som studentene har levert.Kommenteringen blir gjort i nettleseren og ingen ekstra programvare er nødvendig';
$string['errorgenerateimage'] = 'Feil ved generering av bilde via ghostscript, debug informasjon: {$a}';
$string['errorpdfpage'] = 'Det oppstod en feil under generering av denne siden.';
$string['expcolcomments'] = 'Utvid/minimer alle kommentarer';
$string['filter'] = 'Filtrer kommentarer...';
$string['generatefeedback'] = 'Generer en PDF-fil med tilbakemeldingene.';
$string['generatingpdf'] = 'Genererer PDF-filen.';
$string['gotopage'] = 'Gå til side';
$string['green'] = 'Grønn';
$string['gsimage'] = 'Ghostscript testbilde';
$string['highlight'] = 'Uthev';
$string['jsrequired'] = 'For å skrive merknader i PDF-filer kreves det javaskript. Vennligst tillat javaskript i nettleseren din hvis du ønsker å bruke denne funksjonen';
$string['launcheditor'] = 'Start redigeringsverktøyet for PDF-filer.';
$string['line'] = 'Linje';
$string['loadingeditor'] = 'Laster inn redigeringsverktøyet for PDF-filer.';
$string['navigatenext'] = 'Neste side (Alt/Shift-Alt/Ctrl-Option + {$a})';
$string['navigateprevious'] = 'Forrige side (Alt/Shift-Alt/Ctrl-Option + {$a})';
$string['output'] = 'Resultat:';
$string['oval'] = 'Oval';
$string['pagenumber'] = 'Side {$a}';
$string['pagexofy'] = 'Side {$a->page} av {$a->total}';
$string['partialwarning'] = 'Noen av filene i innleveringen må lastes ned.';
$string['pathtogspathdesc'] = 'Vennligst merk at notering i PDF krever at stien til ghostscript er satt i {$a}.';
$string['pen'] = 'Blyant';
$string['pluginname'] = 'Kommenter i PDF-filen.';
$string['preparesubmissionsforannotation'] = 'Forbered innleveringer for kommentering';
$string['privacy:metadata:colourpurpose'] = 'Fargen på kommentaren eller annoteringen';
$string['privacy:metadata:conversionpurpose'] = 'Filer konverteres til PDF for å tillate annotering.';
$string['privacy:metadata:filepurpose'] = 'Lagrer en annotert PDF med kommentarer for brukeren.';
$string['privacy:metadata:rawtextpurpose'] = 'Lagrer råtekst for hurtigdata.';
$string['privacy:metadata:tablepurpose'] = 'Lagrer hurtiglistetilbakemeldinger fra lærer';
$string['privacy:metadata:userid'] = 'BrukerIDen';
$string['privacy:path'] = 'PDF tilbakemelding';
$string['rectangle'] = 'Rektangel';
$string['red'] = 'Rød';
$string['result'] = 'Resultat:';
$string['rotateleft'] = 'Roter 90 grader mot venstre';
$string['rotateright'] = 'Roter 90 grader mot høyre';
$string['searchcomments'] = 'Søk i kommentarer';
$string['select'] = 'Velg';
$string['stamp'] = 'Frimerke';
$string['stamppicker'] = 'Frimerkevelger';
$string['stamps'] = 'Frimerker';
$string['stampsdesc'] = 'Stempler må være bildefiler. Disse bildene kan bli brukt med stempelverktøyet til å kommentere PDF-filen.';
$string['test_doesnotexist'] = 'Stien til ghostscript peker til en ikke-eksisterende fil';
$string['test_empty'] = 'Stien til Ghostscript er tom - vennligst legg inn den korrekte stien.';
$string['test_isdir'] = 'Stien til Ghostscript skal peke til en mappe, og vennligst ta med Ghostscriptprogrammet i den stien du oppgir';
$string['test_notestfile'] = 'Test-pdf mangler';
$string['test_notexecutable'] = 'Ghostscript peker til en fil som ikke er kjørbar.';
$string['test_ok'] = 'Ghostscript-stien ser ut til å være ok, vennllgst sjekk om deu får en melding i bildet under.';
$string['testgs'] = 'Sti til ghostscript';
$string['tool'] = 'Verktøy';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Se kommentert PDF...';
$string['white'] = 'Hvit';
$string['yellow'] = 'Gul';
