<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'no', version '3.11'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Autentiseringsvalg';
$string['accesCAS'] = 'CAS brukere';
$string['accesNOCAS'] = 'andre brukere';
$string['auth_cas_auth_logo'] = 'Logo for autentiseringsmetoden';
$string['auth_cas_auth_logo_description'] = 'Legg inn en logo for CAS autentiseringsemtoden som brukerne er kjent med.';
$string['auth_cas_auth_name'] = 'Autentiseringsmetodens navn';
$string['auth_cas_auth_name_description'] = 'Legg inn et navn for CAS autentiseringsemtoden som brukerne er kjent med.';
$string['auth_cas_auth_service'] = 'CAS';
$string['auth_cas_auth_user_create'] = 'Opprett brukere eksternt';
$string['auth_cas_baseuri'] = 'Serverens URI (la feltet stå tomt hvis det ikke er en base-URI)<br/> Et eksempel: Dersom CAS serveren responderer på www.eksempel.no/CAS er<br/>
cas_baseurl=CAS/';
$string['auth_cas_baseuri_key'] = 'Base-URI';
$string['auth_cas_broken_password'] = 'Du kan ikke fortsette uten å endre passord, men det finnes ingen tilgjengelige sier for å endre det. Vær vennlig å kontakte din Moodle administrator.';
$string['auth_cas_cantconnect'] = 'LDAP delen av CAS-modulen kan ikke koble til server: {$a}';
$string['auth_cas_casversion'] = 'CAS protokoll-versjon';
$string['auth_cas_certificate_check'] = 'Velg "ja" hvis du ønsker å validere serversertifikatet';
$string['auth_cas_certificate_check_key'] = 'Servervalidering';
$string['auth_cas_certificate_path'] = 'Sti til CA signaturfil (PEM format) for validering av serversertifikatet';
$string['auth_cas_certificate_path_empty'] = 'Dersom du aktiverer servervalidering må du også angi en sti til sertifikatet';
$string['auth_cas_certificate_path_key'] = 'Sertifikat sti';
$string['auth_cas_changepasswordurl'] = 'URL for passordbytte';
$string['auth_cas_create_user'] = 'Slå på denne hvis du vil legge til CAS-autentiserte brukere i Moodle-databasen. Hvis ikke er det bare brukere som allerede finnes i Moodle-databasen som kan logge inn.';
$string['auth_cas_create_user_key'] = 'Opprett bruker';
$string['auth_cas_curl_ssl_version'] = 'Hvilken SSL-versjon (2 eller 3) som skal brukes. Som standard vil PHP prøve å finne ut av det selv, men i noen tilfeller må dette angis manuelt.';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_cas_curl_ssl_version_default'] = 'Standard';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL Version';
$string['auth_cas_enabled'] = 'Slå på denne hvis du vil bruke CAS autentikasjon.';
$string['auth_cas_hostname'] = 'Vertsnavn for CAS serveren <br/>f.eks vert.domene.no';
$string['auth_cas_hostname_key'] = 'Vertsnavn';
$string['auth_cas_invalidcaslogin'] = 'Beklager, innloggingen mislykkes - du kunne ikke godkjennes.';
$string['auth_cas_language'] = 'Valgt språk for autentiseringssider';
$string['auth_cas_language_key'] = 'Språk';
$string['auth_cas_logincas'] = 'Sikker tilkoblingstilgang';
$string['auth_cas_logout_return_url'] = 'Oppgi URL-en som CAS-brukere skal sendes til etter de har logget ut.<br />Hvis feltet står tomt, blir brukere viderekoblet til stedet moodle sender brukere til.';
$string['auth_cas_logout_return_url_key'] = 'URL-en til nettstedet som brukere skal sendes til når de logger ut.';
$string['auth_cas_logoutcas'] = 'Velg \'ja\' hvis du vil logge ut fra CAS når du kobler fra Moodle';
$string['auth_cas_logoutcas_key'] = 'Valg for å logge ut fra CAS';
$string['auth_cas_multiauth'] = 'Velg \'ja\' hvis du vil ha fler-autentisering (CAS + annen autentisering)';
$string['auth_cas_multiauth_key'] = 'Multi-autentisering';
$string['auth_cas_port'] = 'Port for CAS server';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'Velg \'ja\' hvis du bruker CAS i proxy-mode';
$string['auth_cas_proxycas_key'] = 'Proxymodus';
$string['auth_cas_server_settings'] = 'CAS serverkonfigurasjon';
$string['auth_cas_text'] = 'Sikker tilkobling';
$string['auth_cas_use_cas'] = 'Bruk CAS';
$string['auth_cas_version'] = 'CAS protokollversjon som skal brukes';
$string['auth_casdescription'] = 'Denne metoden bruker en CAS server (Central Authentication Service) for å autentisere brukere i et Single Sign On miljø (SSO). Du kan også bruke enkel LDAP autentisering. Hvis angitt brukernavn og passord er gyldig i henhold til CAS, lager Moodle en ny bruker i databasen og tar egenskapene fra LDAP om nødvendig. Ved etterfølgende innlogginger er bare brukernavn og passord sjekket.';
$string['auth_casnotinstalled'] = 'Kan ikke bruke CAS autentisering. PHP LDAP modulen er ikke installert.';
$string['noldapserver'] = 'Ingen LDAP-server konfigurert for CAS! Synkronisering deaktivert.';
$string['pluginname'] = 'CAS server (SSO)';
$string['privacy:metadata'] = 'Modulen "CAS server (SSO) autentisering" lagrer ikke noen persondata.';
$string['synctask'] = 'CAS users sync job';
