<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'no', version '3.11'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Flytt denne til sidestolpen';
$string['anypagematchingtheabove'] = 'Enhver side som passer til ovenstående';
$string['appearsinsubcontexts'] = 'Vises i underkontekster';
$string['assignrolesinblock'] = 'Tildel roller i {$a}blokken';
$string['blocksdrawertoggle'] = 'Skjul/vis blokkmenyen';
$string['blocksettings'] = 'Blokkinnstillinger';
$string['bracketfirst'] = '{$a} (first)';
$string['bracketlast'] = '{$a} (last)';
$string['configureblock'] = 'Konfigurer {$a}blokken';
$string['contexts'] = 'Sidekontekst';
$string['contexts_help'] = 'Kontekster er mer spesifikke typer sider hvor denne blokken kan vises innenfor den opprinnelige blokkplassering. Du vil ha forskjellige muligheter her avhengig av den opprinnelige blokkens plassering og den siden du står på nå. For eksempel kan du begrense en blokk til å bare vises på forumsidene i et kurs ved å legge blokken til kurset (noe som gjør at det vises på alle undersider), deretter gå inn i et forum og redigere blokkens innstillinger til å begrense visningen til bare forumsidene.';
$string['createdat'] = 'Original blokkplassering';
$string['createdat_help'] = 'Den opprinnelige plasseringen der blokken ble opprettet. Blokkinnstillinger kan føre til at det vises andre steder (kontekster) innenfor den opprinnelige plasseringen. For eksempel kan en blokk lagt til på en kursside vises i aktiviteter innen det kurset. En blokk som er opprettet på forsiden, kan vises på hele kursportalen.';
$string['defaultregion'] = 'Standard region';
$string['defaultregion_help'] = 'Design kan definere én eller flere navngitte blokkregioner hvor blokker vises. Denne innstillingen definerer hvilken av disse du vil at denne blokken skal vises i som standard. Regionen kan overstyres på bestemte sider om nødvendig.';
$string['defaultweight'] = 'Standard vekting';
$string['defaultweight_help'] = 'Standard vekting gjør at du kan velge omtrent hvor du vil at blokken skal vises i det valgte området, enten øverst eller nederst. Den endelige plasseringen blir beregnet ut fra alle blokkene i denne regionen (for eksempel kan bare én blokk være øverst). Denne verdien kan overstyres på bestemte sider om nødvendig.';
$string['deleteblock'] = 'Slett {$a}blokken';
$string['deleteblockcheck'] = 'Er du sikker på at du vil slette blokken {$a}?';
$string['deleteblockwarning'] = '<p>Du er i ferd med å slette en blokk som vises andre steder.</p><p>Den originale blokkplasseringen er: {$a->pagetype}</p><p>Er du sikker på at du vil fortsette?</p>';
$string['deletecheck'] = 'Slette blokken {$a}?';
$string['dockblock'] = 'Flytt {$a} til sidestolpen';
$string['hideblock'] = 'Skjul {$a}blokken';
$string['hidedockpanel'] = 'Skjul panel for sidestolpen';
$string['hidepanel'] = 'Skjul panel';
$string['moveblock'] = 'Flytt {$a}blokken';
$string['moveblockafter'] = 'Flytt blokken til etter {$a}blokken';
$string['moveblockbefore'] = 'Flytt blokken til før {$a}blokken';
$string['moveblockinregion'] = 'Flytt blokk til {$a} område';
$string['movingthisblockcancel'] = 'Flytter denne blokken ({$a})';
$string['myblocks'] = 'Mine blokker';
$string['onthispage'] = 'På denne siden';
$string['pagetypes'] = 'Sidetype';
$string['pagetypewarning'] = 'Den tidligere angitte sidetypen er ikke lenger valgbar. Velg en av de mest passende sidetypene under.';
$string['privacy:metadata:userpref:dockedinstance'] = 'Logger for når en bruker plasserte en blokk i sidestolpen';
$string['privacy:metadata:userpref:hiddenblock'] = 'Logger for når en bruker minimerte/skjulte en blokk';
$string['privacy:request:blockisdocked'] = 'Indikerer om blokken ble plasserte i sidestolpen';
$string['privacy:request:blockishidden'] = 'Indikerer om blokken ble skjult/minimert';
$string['region'] = 'Region';
$string['restrictpagetypes'] = 'Vis kun på disse sidetypene';
$string['showblock'] = 'Vis {$a}blokken';
$string['showoncontextandsubs'] = 'Vis på \'{$a}\' og alle tilhørende sider';
$string['showoncontextonly'] = 'Vis bare på \'{$a}\'';
$string['showonentiresite'] = 'Vis gjennomgående på hele portalen';
$string['showonfrontpageandsubs'] = 'Vis på forsiden og alle undersider til forsiden';
$string['showonfrontpageonly'] = 'Vis bare på forsiden';
$string['subpages'] = 'Bestemte undersider';
$string['thisspecificpage'] = 'Denne bestemte siden';
$string['undockall'] = 'Fjern alt fra sidestolpen';
$string['undockblock'] = 'Fjern {$a}blokken fra sidestolpen';
$string['undockitem'] = 'Fjern dette elementet fra sidestolpen';
$string['visible'] = 'Synlig';
$string['weight'] = 'Vekting';
$string['wherethisblockappears'] = 'Hvor denne blokken vises';
