<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'no', version '3.11'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktiviteter';
$string['add'] = 'Legg til';
$string['addcommunitycourse'] = 'Legg til felleskurs';
$string['addcourse'] = 'Søk';
$string['addedtoblock'] = 'En lenke til dette kurset er lagt til i blokken din for søk etter sosiale fellesskap';
$string['additionalcoursedesc'] = '{$a->lang} Opprettet av: {$a->creatorname} - Utgiver: {$a->publishername} - Emne: {$a->subject}
    - Målgruppe: {$a->audience} - Utdanningsnivå: {$a->educationallevel} - Lisens: {$a->license}';
$string['addtocommunityblock'] = 'Lagre en lenke til dette kurset';
$string['audience'] = 'Designet for';
$string['audience_help'] = 'Hva slags kurstyper er det du ser etter? Kan være at du ser etter samarbeidsfellesskap for utdanning eller Moodle administratorer eller kanskje tradisjonelle kurs rettet mot studenter?';
$string['blocks'] = 'Blokker';
$string['cannotselecttopsubject'] = 'Kan ikke velge et overordnet emnenivå';
$string['comments'] = 'Kommentarer ({$a})';
$string['community:addinstance'] = 'Legg til en ny "Søker for sosiale fellesskap"-blokk';
$string['community:myaddinstance'] = 'Legg til en ny "Søker for sosiale fellesskap"-blokk på Min startside';
$string['contentinfo'] = 'Emne: {$a->subject} - Målgruppe: {$a->audience} - Utdanningsnivå: {$a->educationallevel}';
$string['continue'] = 'Fortsett';
$string['contributors'] = '- Bidragsytere: {$a}';
$string['coursedesc'] = 'Beskrivelse';
$string['courselang'] = 'Språk';
$string['coursename'] = 'Navn';
$string['courses'] = 'Kurs';
$string['coverage'] = 'Tagger: {$a}';
$string['donotrestore'] = 'Nei';
$string['dorestore'] = 'Ja';
$string['download'] = 'Last ned';
$string['downloadable'] = 'kurs jeg kan laste ned';
$string['downloadablecourses'] = 'Kurs som kan lastes ned';
$string['downloadconfirmed'] = 'Sikkerhetskopien er lagret i ditt private filområde {$a}';
$string['downloaded'] = '...ferdig.';
$string['downloadingcourse'] = 'Laster ned kurs';
$string['downloadingsize'] = 'Vennligst vent mens kursfilen lastes ned ({$a->total}Mb)';
$string['downloadtemplate'] = 'Opprett kurs fra mal';
$string['educationallevel'] = 'Utdannningsnivå';
$string['educationallevel_help'] = 'Hvilket utdanningsnivå er det du ser etter? Dersom du leter etter fellesskap for utdannere, finner du her hvilket nivå de underviser på.';
$string['enroldownload'] = 'Finn';
$string['enroldownload_help'] = 'Noen kurs som er listet opp her blir annonsert slik at brukere kan komme og delta i dem på den originale portalen.

Andre er kursmaler som du kan laste ned og benytte på din egen Moodleportal.';
$string['enrollable'] = 'kurs jeg kan melde meg på';
$string['enrollablecourses'] = 'Kurs som er åpne for påmelding';
$string['errorcourselisting'] = 'Det oppstod en feil ved mottak av kursoversikten fra det valgte navet. Vennligst prøv igjen senere. ({$a})';
$string['errorhublisting'] = 'Det oppstod en feil ved mottak av navoversikten fra Moodle.org. Vennligst prøv igjen senere. ({$a})';
$string['fileinfo'] = 'Språk: {$a->lang} - Lisens: {$a->license} -  Når oppdatert: {$a->timeupdated}';
$string['hideall'] = 'Skjul nav';
$string['hub'] = 'nav';
$string['hubnottrusted'] = 'Ikke verifisert';
$string['hubtrusted'] = 'Dette navet er verifisert av Moodle.org';
$string['install'] = 'Last ned';
$string['keywords'] = 'Nøkkelord';
$string['keywords_help'] = 'Du kan søke etter kurs som inneholder en bestemt tekst i navnet, beskrivelsen eller andre felt i databasen.';
$string['langdesc'] = 'Språk: {$a} -';
$string['language'] = 'Språk';
$string['language_help'] = 'Du kan søke etter kurs skrevet på et spesifikt språk';
$string['licence'] = 'Lisens';
$string['licence_help'] = 'Du kan søke etter kurs som har en spesifisert lisens';
$string['moredetails'] = 'Flere detaljer';
$string['mycommunities'] = 'Mine samfunn';
$string['next'] = 'Neste > > >';
$string['nocomments'] = 'Ingen kommentarer';
$string['nocourse'] = 'Ingen kurs funnet';
$string['noratings'] = 'Ingen vurdering';
$string['operation'] = 'Handling';
$string['orderby'] = 'Sorter på';
$string['orderby_help'] = 'Rekkefølgen søkeresultatene vises i.';
$string['orderbyeldest'] = 'Eldste';
$string['orderbyname'] = 'Navn';
$string['orderbynewest'] = 'Nyeste';
$string['orderbypublisher'] = 'Utgiver';
$string['orderbyratingaverage'] = 'Vurdering';
$string['outcomes'] = 'Læringsutbytter: {$a}';
$string['pluginname'] = 'Søker for sosiale fellesskap';
$string['privacy:metadata:block_community'] = 'Blokken "Søker for sosiale felleskap" lagrer lenker til publiserte kurs brukeren kan melde seg inn i.';
$string['privacy:metadata:block_community:coursedescription'] = 'Beskrivelsen til det lenkede felleskurset.';
$string['privacy:metadata:block_community:coursename'] = 'Navnet på det lenkede felleskurset';
$string['privacy:metadata:block_community:courseurl'] = 'KursURLen til det lenkede felleskurset.';
$string['privacy:metadata:block_community:imageurl'] = 'BildeURL\'en til det lenkede felleskurset.';
$string['privacy:metadata:block_community:userid'] = 'BrukerID\'en til den som opprettet det lenkede felleskurset.';
$string['rateandcomment'] = 'Grader og kommenter';
$string['rating'] = 'Vurdering';
$string['removecommunitycourse'] = 'Fjern felleskurs';
$string['restorecourse'] = 'Gjenopprett kurs';
$string['restorecourseinfo'] = 'Gjenopprette kurset?';
$string['screenshots'] = 'Skjermbilder';
$string['search'] = 'Søk';
$string['searchcommunitycourse'] = 'Søk etter kurs i det sosiale fellesskapet';
$string['searchcourse'] = 'Søk etter kurs i det sosiale fellesskapet';
$string['selecthub'] = 'Velg nav';
$string['selecthub_help'] = 'Velg hvilket nav du vil søke etter kurset i.';
$string['showall'] = 'Vis alle nav';
$string['sites'] = 'Portaler';
$string['subject'] = 'Emne';
$string['subject_help'] = 'For å avgrense søket etter kurs med et bestemt emne – velg et fra listen.';
$string['userinfo'] = 'Opprettet av: {$a->creatorname} - Utgiver: {$a->publishername}';
$string['visitdemo'] = 'Se demo';
$string['visitsite'] = 'Besøk portal';
