<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'no', version '3.11'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['activityoresourceis'] = 'Aktivitet eller ressurs er {$a}';
$string['addacondition'] = 'Legg til en betingelse';
$string['addarule'] = 'Legg til en regel';
$string['addrulesformhelp'] = 'Den siste kolonnen definerer hvor mange erfaringspoeng du opptjener når kriterene er møtt.';
$string['admindefaultrulesintro'] = 'Følgendede regler vil bli brukt som standardregler i kurs der blokken legges til.';
$string['admindefaultsettingsintro'] = 'Instillingene nedenfor vil bli brukt som standarder når blokken legges til i et kurs.';
$string['admindefaultvisualsintro'] = 'Følgende vil bli lagt til som standard når blokken legges til i et kurs.';
$string['anonymity'] = 'Anonymitet';
$string['anonymity_help'] = 'Denne innstillingen bestemmer om deltakere kan se hverandres navn og profilbilde.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> poeng tjenes når:';
$string['basexp'] = 'Algoritmegrunnlag';
$string['blockappearance'] = 'Utseende';
$string['cachedef_filters'] = 'Nivåfilter';
$string['cachedef_ruleevent_eventslist'] = 'Liste med hendelser';
$string['cannotshowblockconfig'] = 'Jeg ville vanligvis endret utseendeinnstillingene her, men jeg kunne ikke finne blokken din. For å endre blokkens utseende, gå tilbake [her] ({$a}) (eller der du la til blokken), skru på redigering og velg \'Konfigurer\'-valget i blokkens redigeringsmeny. Dersom du ikke finner blokken kan du lege den til i kurset ditt på nytt.';
$string['cannotshowblockconfigsys'] = 'Jeg ville vanligvis endret utseendeinnstillingene her, men jeg kunne ikke finne blokken din. Det kan hende den mangler fra [forsiden] ({$a->fp}) og [Standard min startside] ({$a->mysys}) for brukerne eller at den vises begge steder. For å redigere innstillingne herfra må du forsikre deg om at den bare vises et av stedene.';
$string['changelevelformhelp'] = 'Dersom du endrer antallet nivåer vil de egendefinerte utmerkelsene midlertidig deaktiveres for å hindre nivåer uten utmerkelser. Dersom du endrer antall nivåer må du gå til siden \'Utseende\' for å reaktivere egendefinerte utmerkelser etter at du har lagret dette skjemaet.';
$string['cheatguard'] = 'Juksebeskyttelse';
$string['coefxp'] = 'Algoritmekoeffisient';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Introduction';
$string['configdescription_help'] = 'En kort introduksjon som vises i blokken, under deltakerens nivå. Detlakerne kan fjerne meldingen og da vil de ikke lengre kune se den.';
$string['configheader'] = 'Innstillinger';
$string['configrecentactivity'] = 'Vis nylige utmerkelser';
$string['configrecentactivity_help'] = 'Dersom aktivert vil blokken vis en liste med nylige hendelser som har gitt deltakeren poeng.';
$string['configtitle'] = 'Overskrift';
$string['configtitle_help'] = 'Overskriften på blokken';
$string['congratulationsyouleveledup'] = 'Gratulerer!';
$string['coolthanks'] = 'Kult, takk!';
$string['courselog'] = 'Kurslogger';
$string['coursereport'] = 'Kursrapport';
$string['courserules'] = 'Kursregler';
$string['coursesettings'] = 'Kursinnstillinger';
$string['coursevisuals'] = 'Kursutseende';
$string['customizelevels'] = 'Rediger nivåer';
$string['dangerzone'] = 'Faresone';
$string['defaultlevels'] = 'Standardnivåer';
$string['defaultrules'] = 'Standardregler';
$string['defaultrulesformhelp'] = 'Dette er standardreglene for poengtildeling. De gjør at deltakerne automatisk får standard poengtildeling og overser enkelte uvesentlige hendelser. Dine egne regler vil ta presedens over standardreglene.';
$string['defaultsettings'] = 'Standardinnstillinger';
$string['defaultvisuals'] = 'Standardutseende';
$string['deletecondition'] = 'Sihko eavttu';
$string['deleterule'] = 'Sihko njuolggadusa';
$string['description'] = 'Beskrivelse';
$string['difference'] = 'Differanse';
$string['discoverlevelupplus'] = 'Sjekk ut Level up! Plus';
$string['dismissnotice'] = 'Fjern melding';
$string['displayeveryone'] = 'Vis alle';
$string['displaynneighbours'] = 'Vis {$a} nærliggende';
$string['displayoneneigbour'] = 'Vis en nærliggende';
$string['displayparticipantsidentity'] = 'Vis deltakeridentiteter';
$string['displayrank'] = 'Vis rangering';
$string['displayrelativerank'] = 'Vis relativ plassering';
$string['enablecheatguard'] = 'Aktiver juksebeskyttelse';
$string['enablecheatguard_help'] = 'Juksebeskyttelsen tilbyr en enkel og billig mekaniske for å forhindre at deltakerne utnytter system med teknikker som å oppdatere den samme siden flere ganger eller ved å gjenta den sammen handlingen flere ganger etter hverandre.';
$string['enableinfos'] = 'Aktiver informasjonsside';
$string['enableinfos_help'] = 'Dersom denne settes til \'Nei\' vil ikke deltakerne kunne se informasjonssiden.';
$string['enableladder'] = 'Aktiver rangering';
$string['enableladder_help'] = 'Dersom denne settes til \'Nei\' vil ikke deltakerne kunne se rangeringen.';
$string['enablelevelupnotif'] = 'Aktiver varsling ved nytt nivå';
$string['enablelevelupnotif_help'] = 'Dersom denne settes til \'Ja\' vil deltakerne få se en popup-melding med en gratulasjon for å oppnå et nytt nivå.';
$string['enablelogging'] = 'Aktiver logger';
$string['enablexpgain'] = 'Aktiver poengopptjening';
$string['enablexpgain_help'] = 'Dersom denne settes til \'Nei\' vil ingen tjene poeng i dete kurset. Dette kan være praktisk for å fryse opptjente poeng eller for å aktivere det på et senere tidspunkt.

Dette kan også kontrolleeres via tillatelsen block/xp:earn.';
$string['errorformvalues'] = 'Det er noen problemer med verdiene i skjemaet, vennligst rett det opp.';
$string['errorlevelsincorrect'] = 'Minste antall nivåer er 2';
$string['errornotalllevelsbadgesprovided'] = 'Ikke alle nivåer har en utmerkelse. Mangler: {$a}';
$string['errorunknownevent'] = 'Feil: Ukjent hendelse';
$string['errorunknownmodule'] = 'Feil: Ukjent modul';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Påkrevde poeng er laveren enn eller lik det forrige nivået';
$string['event_user_leveledup'] = 'Bruker oppnådde nytt nivå';
$string['eventis'] = 'Hendelsen er {$a}';
$string['eventname'] = 'Hendelsesnavn';
$string['eventproperty'] = 'Hendelsesbeskrivelse';
$string['eventtime'] = 'Hendelsestidspunkt';
$string['for1day'] = 'For 1 dag';
$string['for1month'] = 'For 1 måned';
$string['for1week'] = 'For 1 uke';
$string['for3days'] = 'For 3 dager';
$string['forever'] = 'For alltid';
$string['forthewholesite'] = 'For hele portlen';
$string['give'] = 'gi';
$string['hideparticipantsidentity'] = 'Skjul deltakeridentiteter';
$string['hiderank'] = 'Skjul rangering';
$string['incourses'] = 'I kurs';
$string['infos'] = 'Informasjon';
$string['invalidxp'] = 'Ugyldig poengverdi';
$string['keeplogs'] = 'Behold logger';
$string['ladder'] = 'Rangering';
$string['ladderadditionalcols'] = 'Flere kolonner';
$string['ladderadditionalcols_help'] = 'Denne innstillingen bestemmer om flere kolonner skal vise i rangeringen. Hold inne CTRL eller CMD-tasten og velg kolonnene som skal vises eller ikke.';
$string['level'] = 'Nivå';
$string['levelbadges'] = 'Nivåutmerkelser';
$string['levelbadgesformhelp'] = 'Navngi filene på formen [nivå].[filtype] for eksempel 1.png, 2.jpg, ... . Anbefalt bildestørresle er 100x100.';
$string['levelcount'] = 'Antall nivåer';
$string['leveldesc'] = 'Nivåbeskrivelse';
$string['levels'] = 'Nivåer';
$string['levelswillbereset'] = 'OBS! Lagring av dette skjemaet vil rekalkulerer alle deltakernes nivåer.';
$string['levelup'] = 'Nivåøkning';
$string['levelupplus'] = 'Level up! Plus';
$string['levelx'] = 'Nivå #{$a}';
$string['likenotice'] = '<strong>Liker du modulen?</strong> Vennligst bruk litt tid på å <a href="{$a->moodleorg}" target="_blank">legge den til blant dine favoritter</a> på Moodle.org og <a href="{$a->github}" target="_blank">gi den en stjerne på GitHub</a>.';
$string['limitparticipants'] = 'Begrens deltakere';
$string['limitparticipants_help'] = 'Denne innstillingen bestemmer hvem som skal vises på lederoversikten. Nærliggende er deltakere som er rangert over eller under gjeldende bruker. For eksempel dersomdu velger v"Vis 2 nrliggende" vil kun de to deltakerne rett over og rett under bli vist.';
$string['logging'] = 'Logging';
$string['maxactionspertime'] = 'Maks antall handlinger i et tidsrom';
$string['maxactionspertime_help'] = 'Maks antall handlinger som kan gi poeng i et visst tidsrom. Alle senere handlinger vil bli ignorert. Dersom denne verdien er tom eller 0 vil den ikke gjelde.';
$string['movecondition'] = 'Flytt betingelse';
$string['moverule'] = 'Flytt regel';
$string['navinfos'] = 'Info';
$string['navladder'] = 'Rangering';
$string['navlevels'] = 'Nivåer';
$string['navlog'] = 'Logg';
$string['navpromo'] = 'Plus';
$string['navreport'] = 'Rapport';
$string['navrules'] = 'Regler';
$string['navsettings'] = 'Innstillinger';
$string['navvisuals'] = 'Utseende';
$string['participant'] = 'Deltaker';
$string['participatetolevelup'] = 'Delta i kurs og tjen xp og øk nivået ditt!';
$string['pickaconditiontype'] = 'Velg en betingelsestype';
$string['pluginname'] = 'Level up!';
$string['pointsintimelinker'] = 'per';
$string['pointsrequired'] = 'Påkrevde poeng';
$string['progress'] = 'Fremgang';
$string['promocontactintro'] = 'Kontakt oss for mer informasjon. Vi svarer fort uten å bite!';
$string['promocontactus'] = 'Ta kontakt';
$string['promoemailusat'] = 'Send oss en epost på levelup@branchup.tech.';
$string['promoerrorsendingemail'] = 'Ups! Vi kunne ikke sende meldingen...Vennligst kontakt oss direkte på {$a}. Takk!';
$string['promoifpreferemailusat'] = 'Psst! Dersom du foretrekkerdet kan du sende en direkte epost på {$a}.';
$string['promointro'] = 'Tillegget for Level up! utnytter modulens fulle potensial.';
$string['promoyourmessagewassent'] = 'Takk, din melding ble sendt. Vi vil svare degom veldig kort tid.';
$string['property:action'] = 'Hendelseshandling';
$string['property:component'] = 'Hendelseskomponent';
$string['property:crud'] = 'HendelsesCRUD';
$string['property:eventname'] = 'Hendelsesnavn';
$string['property:target'] = 'Hendelsesmål';
$string['rank'] = 'Plassering';
$string['ranking'] = 'Rangering';
$string['ranking_help'] = 'Plasseringen er deltakerens posisjon på tabellen. Den relative plasseringen er forskjellen i poeng mellom en deltaker og dens nærliggende.';
$string['reallyresetdata'] = 'Ønsker du virkelig å tilbakestille nivåene og poengene for alle deltakerne i dette kurset?';
$string['reallyresetgroupdata'] = 'Ønsker du virkelig å tilbakestille nivåene og poengene for alle deltakerne i denne gruppen?';
$string['reallyreverttopluginsdefaults'] = 'Ønsker du virkelig å tilbakestille reglene til modulens standardinnstillinger? Dette valget kan ikke angres.';
$string['recentrewards'] = 'Nylige utmerkelser';
$string['requires'] = 'Krever';
$string['resetcoursedata'] = 'Tilbakestill kursdata';
$string['resetgroupdata'] = 'Máhcat joavkodieđuid álgodillái';
$string['reverttopluginsdefaults'] = 'Tilbakestill til modulens standardinnstillinger';
$string['reverttopluginsdefaultsintro'] = 'Bruk kannpen nedenfor dersom du ønsker å tilbakestille innstillingene til modulens standardinnstillinger.';
$string['reward'] = 'Utmerkesle';
$string['rule'] = 'Regel';
$string['rule:contains'] = 'inneholder';
$string['rule:eq'] = 'er lik';
$string['rule:eqs'] = 'er helt lik';
$string['rule:gt'] = 'er større enn';
$string['rule:gte'] = 'er større enn eller lik';
$string['rule:lt'] = 'er mindre enn';
$string['rule:lte'] = 'er mindre enn eller lik';
$string['rule:regex'] = 'matcher regex\'en';
$string['rulecm'] = 'Aktivitet eller ressurs';
$string['rulecmdesc'] = 'Aktiviteten eller ressurser er \'{$a->contextname}\'.';
$string['ruleevent'] = 'Spesifikk hendelse';
$string['ruleeventdesc'] = 'Hendelsen er \'{$a->eventname}\'';
$string['ruleproperty'] = 'Hendelsesbeskrivelse';
$string['rulepropertydesc'] = 'Beskrivelsen \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['ruleset'] = 'Betingelsessett';
$string['ruleset:all'] = 'Alle betingelsene må oppfylles';
$string['ruleset:any'] = 'En av betingelsene må oppfylles';
$string['ruleset:none'] = 'Ingen av betingelsene er oppfylt';
$string['rulesformhelp'] = '<p>Denne modulen bruker hendelser for å tildele poeng for handlinger utført av deltakerne. Du kan bruke skjemaet nedenfor for å legge til egne regler og for å se standardreglene.</p>
<p>Det anbefales å sjekke modulens <a href="{$a->log}">logg</a> for å identifisere hvilke hendelser som registreres når du utfører handlinger i kurset og lese more om selve hendelsene: <a href="{$a->list}">hendelsesliste</a>, <a href="{$a->doc}">utviklerdokumentasjon</a>.</p>
<p> Til slutt bør du være oppmerksom på hvordan modulen alltid ignorerer:
<ul>
<li>Handlinger utført av administratorer, gjester og ikke-innloggede brukere.</li>
<li>Handlinger utført av brukere uten tillatelsen <em>block/xp:earnxp</em>.</li>
<li>Gjentatte utførelser av samme handling innenfor et lite tidsintervall for å forhindre juksing.</li>
<li>Hendelser som er markert som <em>anonyme</em>, f.eks. en anonym feedback.</li>
<li>Og hendelser med utdanningsnivå ulikt de som <em>deltar</em>.</li>
</ul>
</p>';
$string['send'] = 'Send';
$string['someoneelse'] = 'Noen andre';
$string['somethinghappened'] = 'Noen skjedde';
$string['taskcollectionloggerpurge'] = 'Tøm samlingslogger';
$string['timebetweensameactions'] = 'Påkrved tid mellom identiske handlinger';
$string['timebetweensameactions_help'] = 'Unnimusáigi mii ferte gollat ovdal go dahku mii lea jo dahkkon, dohkkehuvvo ođđasit. Dahku adnojuvvo ideanttalažžan jus guoská dat guoská seamma kontekstii ja objektii, omd. adnojuvvo forumčállosa lohkan ideanttalažžan jus seamma forumčálus lohkkojuvvo ođđasit. Jus árvu lea guorus dahje 0, de dat ii gusto.';
$string['timeformaxactions'] = 'Tidsrom for maks antall handlinger';
$string['timeformaxactions_help'] = 'Tidsrommet (i antall sekunder) der deltakeren ikke bør overskride maks antall handlinger.';
$string['tinytimedays'] = '{$a}d';
$string['tinytimehours'] = '{$a}t';
$string['tinytimeminutes'] = '{$a}m';
$string['tinytimenow'] = 'nå';
$string['tinytimeolderyearformat'] = '%b %Y';
$string['tinytimeseconds'] = '{$a}s';
$string['tinytimeweeks'] = '{$a}u';
$string['tinytimewithinayearformat'] = '%b %e';
$string['total'] = 'Totalt';
$string['unknowneventa'] = 'Ukjent hendelse ({$a})';
$string['updateandpreview'] = 'Oppdater og forhåndsvis';
$string['urlaccessdeprecated'] = 'Denne URL\'en er utgått, vennligst oppdater lenkene dine.';
$string['usealgo'] = 'Bruk algoritmen';
$string['usecustomlevelbadges'] = 'Bruk egen nivåutmerkelser';
$string['usecustomlevelbadges_help'] = 'Dersom denne settes til \'Ja\' må du legge til et eget bilde for hvert nivå.';
$string['value'] = 'Verdi';
$string['valuessaved'] = 'Vellyket lagring av verdiene';
$string['viewtheladder'] = 'Vis rangeringen';
$string['visualsintro'] = 'Last opp bilder for å endre utseendet på hvert nivå.';
$string['wewillreplyat'] = 'Vi svarer på  {$a}.';
$string['when'] = 'Når';
$string['wherearexpused'] = 'Hvor blir poengene brukt?';
$string['wherearexpused_desc'] = 'Dersom innstillingen settes til \'I kurs\' vil opptjente poeng kun gjlede for kurset der blokken er lagt til. Dersom innstillingen settes til \'For hele portalen\' vil en bruker øke nivået sitt på portalen i stedet for per kurs og alle opptjente poeng vil bli regnet med.';
$string['whoops'] = 'Uuuups!';
$string['xp'] = 'Poeng';
$string['xp:addinstance'] = 'Legg til ny blokk';
$string['xp:earnxp'] = 'Tjen poeng';
$string['xp:myaddinstance'] = 'Legg til blokken på Min startside';
$string['xp:view'] = 'Vis blokken og dens relaterte sider';
$string['xpgaindisabled'] = 'Poengopptjening deaktivert';
$string['xprequired'] = 'Påkrevde poeng';
$string['xptogo'] = 'mangler [[{$a}]]';
$string['youreachedlevela'] = 'Du har nådd nivå {$a}!';
$string['yourmessage'] = 'Din melding';
$string['yourownrules'] = 'Dine egne regler';
