<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'no', version '3.11'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletionsuccess'] = 'Alle valgte brukere har fått aktiviteten krysset av som gjennomført';
$string['addcategory'] = 'Rediger kategorier';
$string['addeditbooking'] = 'Rediger reservasjon';
$string['addmorebookings'] = 'Legg til flere reservasjoner';
$string['addnewbookingoption'] = 'Legg til nytt reservasjonsvalg';
$string['addnewcategory'] = 'Legg til ny kategori';
$string['addnewtagtemplate'] = 'Legg til ny mal for tagger';
$string['address'] = 'Addresse';
$string['addteachers'] = 'Legg til lærere';
$string['addtocalendar'] = 'Legg til i kalender';
$string['addtogroup'] = 'Meld brukere automatisk inn i grupper';
$string['addtogroup_help'] = 'Automatisk meld inn påmeldte brukere i grupper. Gruppene vil opprettes automatisk.';
$string['agreetobookingpolicy'] = 'Jeg har lest og aksepterer følgende reservasjonbetingelser';
$string['allbookingoptions'] = 'Last ned brukere for alle reservasjonsvalg';
$string['allchangessave'] = 'Alle endringer lagret';
$string['allmailssend'] = 'Alle eposter sendt';
$string['allowdelete'] = 'Tillat brukere å kansellere egne reservasjoner';
$string['allowupdate'] = 'Tillat oppdateringer til reservasjoner';
$string['answered'] = 'Besvart';
$string['associatedcourse'] = 'Tilknyttet kurs';
$string['attachedfiles'] = 'Vedlagte filer';
$string['attachical'] = 'Legg ved ical hendelse';
$string['attachicaldesc'] = 'Når aktivert, vil Epostvarsler inkludere en ical-hendelse';
$string['autoenrol'] = 'Meld inn brukere automatisk';
$string['autoenrol_help'] = 'Hvis valgt vil brukere bli meldt inn i det aktuelle kurset, og meldt ut av det så fort reservasjonen er kansellert.';
$string['availability'] = 'Fortsatt tilgjengelig';
$string['available'] = 'Ledige plasser';
$string['backtoresponses'] = '<<Tilbake til svar';
$string['booked'] = 'Reservert';
$string['bookedpast'] = 'Reservert (kurset er ferdig)';
$string['bookedtext'] = 'Reservasjonsbekreftelse';
$string['bookedusers'] = 'Brukere med reservasjon';
$string['booking'] = 'Reservering';
$string['booking:addinstance'] = 'Legg til ny reservasjon';
$string['booking:choose'] = 'Reserver';
$string['booking:communicate'] = 'Kan kommunisere';
$string['booking:deleteresponses'] = 'Slett svar';
$string['booking:downloadresponses'] = 'Last ned svar';
$string['booking:readresponses'] = 'Les besvarelser';
$string['booking:sendpollurl'] = 'Send undersøkelsesURL';
$string['booking:sendpollurltoteachers'] = 'Send undersøkelsesURL til lærere';
$string['booking:subscribeusers'] = 'Gjennomfør reserveringer for andre brukere';
$string['booking:updatebooking'] = 'Administrer reservasjonsvalg';
$string['bookingattachment'] = 'Vedlegg';
$string['bookingcategory'] = 'Kategori';
$string['bookingclose'] = 'Inntil';
$string['bookingdeleted'] = 'Din reservering ble kansellert';
$string['bookingduration'] = 'Varighet';
$string['bookingfull'] = 'Ingen ledige plasser';
$string['bookingmanagererror'] = 'Dette brukernavnet er ikke gyldig. Enten er det ikke i bruk, eller så er det flere enn en bruker som har dette brukernavnet (Dette kan skje dersom flere ulike autentiseringsmetoder er i bruk samtidig)';
$string['bookingmeanwhilefull'] = 'Dessverre tok noen den siste ledige plassen mens du reserverte deg.';
$string['bookingname'] = 'Reservasjonsnavn';
$string['bookingopen'] = 'Åpne';
$string['bookingorganizatorname'] = 'Organisatorens navn';
$string['bookingpoints'] = 'Studiepoeng';
$string['bookingpolicy'] = 'Reservasjonsbetingelser';
$string['bookingpollurl'] = 'UndersøkelsesURL';
$string['bookingpollurlteachers'] = 'Lærers undersøkelsesURL';
$string['bookingsaved'] = 'Din reserverasjon er lagret. Du kan nå fortsette med andre reserveringer';
$string['bookingtags'] = 'Tagger';
$string['bookingtext'] = 'Reservasjonstekst';
$string['booknow'] = 'Reserver nå';
$string['bookotherusers'] = 'Reserver for andre brukere';
$string['cancel'] = 'Kanseller';
$string['cancelbooking'] = 'Kanseller reservasjon';
$string['categories'] = 'Kategorier';
$string['category'] = 'Kategori';
$string['categoryname'] = 'Kategorinavn';
$string['choosecourse'] = 'Velg et kurs';
$string['closed'] = 'Stengt for nye reservasjoner';
$string['conectedbooking'] = 'Tilknyttet reservasjon';
$string['confirmationmessage'] = 'Reserveringen din er registrert

Reservasjonsstatus: {$a->status}
Deltaker:   {$a->participant}
Kurs:   {$a->title}
Dato: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
For å se alle dine reserveringer, kan du klikke her: {$a->bookinglink}
Tilknyttet kurs finner du her: {$a->courselink}';
$string['confirmationmessagesettings'] = 'Innstillinger for bekreftelsesmail';
$string['confirmationmessagewaitinglist'] = 'Hei {$a->participant},

Reserveringen din er registrert

Reservasjonsstatus: {$a->status}
Deltaker:   {$a->participant}
Kurs:   {$a->title}
Dato: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
For å se alle dine reserveringer, kan du klikke her: {$a->bookinglink}
Tilknyttet kurs finner du her: {$a->courselink}';
$string['confirmationsubject'] = 'Reservasjonsbekreftelse for {$a->title}';
$string['confirmationsubjectbookingmanager'] = 'Ny reservasjon for {$a->title} av {$a->participant}';
$string['confirmationsubjectwaitinglist'] = 'Reservasjonsstatus for {$a->title}';
$string['confirmationsubjectwaitinglistmanager'] = 'Reservasjonsstatus for {$a->title}';
$string['confirmbookingoffollowing'] = 'Vennligst bekreft reservasjonen for det følgende kurset';
$string['confirmdeletebookingoption'] = 'Ønsker du virkelig å slette dette reservasjonsvalget';
$string['coursedate'] = 'Dato';
$string['courseendtime'] = 'Kursets avslutningstidspunkt';
$string['coursestarttime'] = 'Kursets starttidspunkt';
$string['csvfile'] = 'CSV-fil';
$string['days'] = '{$a} dager';
$string['defaultbookingoption'] = 'Standard reservasjonsvalg';
$string['deletebooking'] = 'Ønsker du virkelig å melde deg av følgende kurs?<br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Slett dette reservasjonsvalget';
$string['deletecategory'] = 'Slett';
$string['deletedbookingmessage'] = 'Reservasjon for følgende kurs slettet: {$a->title}

Bruker: {$a->participant}
Tittel: {$a->title}
Dato: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Kurs: {$a->courselink}
Reservasjonslenke: {$a->bookinglink}';
$string['deletedbookingsubject'] = 'Slettet reservasjon: {$a->title} av {$a->participant}';
$string['deletedbookingusermessage'] = 'Hei {$a->participant},

Reservasjonen din for {$a->title} ({$a->startdate} {$a->starttime}) har blitt kansellert';
$string['deletedbookingusersubject'] = 'Kansellert reservasjon for {$a->title}';
$string['deletedtext'] = 'Melding for kansellert reservasjon';
$string['deletesubcategory'] = 'Vennligst slett alle underkategoriene i denne kateogrien først!';
$string['deleteuserfrombooking'] = 'Ønsker du virkelig å slette brukerne fra denne reservasjonen?';
$string['donotselectcourse'] = 'Ingen kurs valgt';
$string['download'] = 'Last ned';
$string['downloadallresponses'] = 'Last ned alle svar for alle reservasjonsvalg';
$string['downloadusersforthisoptionods'] = 'Last ned brukere i .ods-format';
$string['downloadusersforthisoptionxls'] = 'Last ned brukere i .xls-format';
$string['editcategory'] = 'Rediger';
$string['edittag'] = 'Rediger';
$string['enablecompletion'] = 'Aktiver aktivitetsfullføring';
$string['enablecompletiongroup'] = 'Aktivitetsfullføring';
$string['endtimenotset'] = 'Sluttdato ikke satt';
$string['entervalidurl'] = 'Vennligst skriv inn en gyldig URL';
$string['error:failedtosendconfirmation'] = 'Følgende bruker fikk ikke en bekreftelsesepost

Reservasjonsstatus: {$a->status}
Bruker:   {$a->participant}
Kurs:   {$a->title}
Dato: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Lenke: {$a->bookinglink}
Tilknyttet kurs: {$a->courselink}';
$string['eventbooking_cancelled'] = 'Reservasjon kansellert';
$string['eventbookingoption_booked'] = 'Reservasjonsvalg valgt';
$string['eventduration'] = 'Varighet';
$string['eventpoints'] = 'Poeng';
$string['eventreport_viewed'] = 'Rapport sett';
$string['eventtype'] = 'Hendelsestype';
$string['existingsubscribers'] = 'Nåværende abonnenter';
$string['expired'] = 'Beklager, denne aktiviteten stengte {$a} og er ikke lengre tilgjengelig';
$string['fillinatleastoneoption'] = 'Du må ha med minst to mulige svar';
$string['forcourse'] = 'for kurs';
$string['full'] = 'Fullt';
$string['goenrol'] = 'Gå til registrering';
$string['gotobooking'] = '<< Reservasjoner';
$string['gotop'] = 'Gå til toppen';
$string['groupname'] = 'Gruppenavn';
$string['hours'] = '{$a} timer';
$string['howmanyusers'] = 'Hvor mange brukere kan reservere';
$string['importcsvbookingoption'] = 'Importer CSV med reservasjonsvalg';
$string['importcsvtitle'] = 'Importer CSV';
$string['importfinished'] = 'Import fullført';
$string['institution'] = 'Avdeling';
$string['limit'] = 'Grense';
$string['limitanswers'] = 'Begrens antall deltakere';
$string['location'] = 'Sted';
$string['mailconfirmationsent'] = 'Du vil snart motta en bekreftelsesepost';
$string['managebooking'] = 'Administrer';
$string['maxoverbooking'] = 'Maks antall plasser på ventelista';
$string['maxparticipantsnumber'] = 'Maks antall deltakere';
$string['maxperuser'] = 'Maks antall reservasjoner per deltaker';
$string['messagesend'] = 'Vellykket sending av melding';
$string['messagesubject'] = 'Emne';
$string['messagetext'] = 'Melding';
$string['minutes'] = '{$a} minutter';
$string['modulename'] = 'Reservering';
$string['modulenameplural'] = 'Reserveringer';
$string['mustchooseone'] = 'Du må velge noe før du lagrer. Ingenting ble lagret';
$string['mustfilloutuserinfobeforebooking'] = 'Før du fortsetter til reserveringsskjemaet, vennligst fyll inn litt informasjon om deg selv.';
$string['no'] = 'Nei';
$string['nobookingselected'] = 'Ingen reservasjonsvalg valgt';
$string['nocourse'] = 'Ingen kurs valgt for dette reservasjonsvalget';
$string['noguestchoose'] = 'Beklager, gjester kan ikke skrive inn noe';
$string['noresultsviewable'] = 'For tiden kan ikke resultatene vises';
$string['norighttobook'] = 'Du har ikke lov å reservere. Vennligst kontakt portaladministratoren slik at du kan få de korrekte tillatelsene til å reservere.';
$string['nosubscribers'] = 'Ingen lærere satt opp';
$string['notbooked'] = 'Ikke reservert ennå';
$string['notconectedbooking'] = 'Ikke tilknyttet';
$string['noteacherfound'] = 'Fant ingen lærer:';
$string['notificationsubject'] = 'Kommende kurs...';
$string['notificationtext'] = 'Varselmelding';
$string['notificationtextmessage'] = 'Kurset vil starte:

Kurs:   {$a->title}
Dato: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}';
$string['notificationtextsubject'] = 'Informasjon om kursstart';
$string['notopenyet'] = 'Beklager, denne aktiviteten er ikke tilgjengelig før: {$a}';
$string['nouserfound'] = 'Ingen brukere funnet:';
$string['nousers'] = 'Ingen brukere!';
$string['onlythisbookingurl'] = 'Kun denne reservasjonsURLen';
$string['onwaitinglist'] = 'Du er på ventelisten';
$string['organizatorname'] = 'Organisatorens navn';
$string['pluginadministration'] = 'Reserveringsadministrasjon';
$string['pluginname'] = 'Reservering';
$string['pollurl'] = 'UndersøkelsesURL';
$string['pollurlteachers'] = 'Lærers undersøkelsesURL';
$string['pollurlteacherstextmessage'] = 'Vennligst gjennomfør undersøkelsen

Undersøkelsesurl {pollurlteachers}';
$string['pollurlteacherstextsubject'] = 'Vennligst gjennomfør undersøkelsen';
$string['pollurltextmessage'] = 'Vennligst gjennomfør undersøkelsen

Undersøkelsesurl {pollurl}';
$string['pollurltextsubject'] = 'Vennligst gjennomfør undersøkelsen';
$string['potentialsubscribers'] = 'Potensielle abonnenter';
$string['removeresponses'] = 'Fjern alle besvarelser';
$string['reset'] = 'Tilbakestill';
$string['responses'] = 'Besvarelser';
$string['responsesto'] = 'Besvarelser til {$a}';
$string['rootcategory'] = 'Rot';
$string['savenewtagtemplate'] = 'Lagre';
$string['searchtag'] = 'Søk i tagger';
$string['select'] = 'Utvalg';
$string['selectatleastoneuser'] = 'Vennligst velg minst 1 bruker';
$string['selectcategory'] = 'Velg kategori';
$string['sendconfirmmail'] = 'Send bekreftelsesepost';
$string['sendconfirmmailtobookingmanger'] = 'Send bekreftelsesepost til administratoren';
$string['sendcustommessage'] = 'Send egendefinert melding';
$string['showactive'] = 'Vis kun aktive reservasjoner';
$string['showallbookings'] = 'Vis reservasjonsoversikt for alle reservasjoner';
$string['showinapi'] = 'Vis i API?';
$string['spaceleft'] = 'ledig plass';
$string['spacesleft'] = 'ledige plasser';
$string['startendtimeknown'] = 'Start og slutttidspunket er kjent';
$string['starttimenotset'] = 'Startdato ikke satt';
$string['statuschangetext'] = 'Statusendringsmelding';
$string['submitandaddnew'] = 'Lagre og legg til ny';
$string['subscribersto'] = 'Lærere for {$a}';
$string['subscribetocourse'] = 'Meld brukere inn i kurset';
$string['subscribeuser'] = 'Ønsker du virkelig å melde brukere inn i følgende kurs';
$string['tagtag'] = 'Tag';
$string['tagtemplates'] = 'Tagmaler';
$string['tagtext'] = 'Tekst';
$string['taken'] = 'Tatt';
$string['teachers'] = 'Lærere';
$string['timerestrict'] = 'Begrens besvarelser til denne tidsperioden';
$string['to'] = 'til';
$string['toomuchusersbooked'] = 'Maks antall brukere du kan reservere for er: {$a}';
$string['unlimited'] = 'Ubegrenset';
$string['updatebooking'] = 'Rediger dette reservasjonsvalget';
$string['usedinbooking'] = 'Du kan ikke slette denne kategorien fordi den er i bruk';
$string['userdownload'] = 'Last ned brukere';
$string['userleavebookedmessage'] = 'Hei {$a->participant},

Du har avsluttet abonnementen på {$a->title}.';
$string['userleavebookedsubject'] = 'Du har avsluttet abonnementen på {$a->title}.';
$string['users'] = '<<Administrer besvarelser';
$string['viewallresponses'] = 'Administrer {$a} besvarelser';
$string['waitinglist'] = 'På venteliste';
$string['waitinglisttaken'] = 'På ventelisten';
$string['waitinglistusers'] = 'Brukere på venteliste';
$string['waitingplacesavailable'] = 'Ledige plasser på ventelisten';
$string['waitingtext'] = 'Ventelistebekreftelse';
$string['waitspaceavailable'] = 'Ledige plasser på ventelisten';
$string['withselected'] = 'Med valgte brukere';
$string['wrongdataallfields'] = 'Vennligst fyll inn alle feltene';
$string['yes'] = 'Ja';
$string['yourselection'] = 'Ditt utvalg';
