<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'no', version '3.11'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Om denne HTML-editoren';
$string['absbottom'] = 'Absolutt nederst';
$string['acteditorshhdr'] = 'Tilgjengelige teksteditorer';
$string['address'] = 'Adresse';
$string['alertnoselectedtext'] = 'Du må velge tekst først!';
$string['alignment'] = 'Justering';
$string['alternatetext'] = 'Alternativ tekst';
$string['anchorhelp'] = 'Denne oppretter kun et anker. Du må fremdeles lage lenken manuelt.';
$string['anchorname'] = 'Navn på anker';
$string['anchors'] = 'Ankere';
$string['baseline'] = 'På tekstlinjen';
$string['bold'] = 'Fet';
$string['borderthickness'] = 'Rammetykkelse';
$string['bottom'] = 'Bunn';
$string['browse'] = 'Bla gjennom';
$string['cancel'] = 'Avbryt';
$string['cellpadding'] = 'Cell padding';
$string['cellspacing'] = 'Celleavstand';
$string['choosechar'] = 'Velg tegn';
$string['chooseicon'] = 'Velg ikonet du vil sette inn';
$string['close'] = 'Lukk';
$string['closeafterreplace'] = 'Lukk etter erstatning';
$string['cols'] = 'Kolonner';
$string['configeditorplugins'] = 'Vennligst velg ønskede editorer og ordne dem  i prioritert rekkefølge.';
$string['copy'] = 'Kopier valg';
$string['createanchor'] = 'Opprett anker';
$string['createfolder'] = 'Lag mappe';
$string['createlink'] = 'Sett inn lenke';
$string['cut'] = 'Klipp ut';
$string['cutpastemozilla'] = 'Du kan desverre ikke bruke normale tastesnarveier (ikke en gang <i>Lim inn</i>-knappen) til å lime inn tekst i editoren på dette nettstedet nå. Dette skyldes en sikkerhetsegenskap som er bygget inn i noen versjoner av Mozilla og Firefox nettlesere. <br /><br />Det er tre kjente måter å komme rundt dette på som du kan forsøke:<br /> (1) Istedenfor å bruke CTRL-v, bruk SHIFT-Insert <br />(2) bruk menyen <i>Rediger->Lim inn</i> i nettleseren<br />(3)Endre preferansene i nettleseren din ved å editere filen user.js.<br /><br />Klikk OK-knappen nedenfor for mer hjelp, eller Avbryt for å vende tilbake til editoren.';
$string['delete'] = 'Slett';
$string['editors'] = 'Teksteditorer';
$string['editorsettings'] = 'Administrere editorer';
$string['enterurlfirst'] = 'Du må skrive inn en URL først';
$string['filebrowser'] = 'Filbehandler';
$string['findwhat'] = 'Finn';
$string['fontname'] = 'Fontnavn';
$string['fontsize'] = 'Skriftstørrelse';
$string['forecolor'] = 'Skriftfarge';
$string['formatblock'] = 'Format';
$string['fullscreen'] = 'Fullskjermseditor';
$string['heading'] = 'Overskrift';
$string['height'] = 'Høyde';
$string['hilitecolor'] = 'Bakgrunnsfarge';
$string['horizontal'] = 'Horisontal';
$string['horizontalrule'] = 'Horisontal skillelinje';
$string['htmlmode'] = 'Vis HTML-kode';
$string['imageurl'] = 'URL til bilde';
$string['indent'] = 'Øk innrykk';
$string['insertchar'] = 'Sett inn spesialtegn';
$string['insertimage'] = 'Sett inn bilde';
$string['insertlink'] = 'Sett inn lenke';
$string['insertsmile'] = 'Sett inn smilefjes';
$string['inserttable'] = 'Sett inn tabell';
$string['italic'] = 'Kursiv';
$string['itemsreplaced'] = 'elementer erstattet!';
$string['justifycenter'] = 'Midtstill';
$string['justifyfull'] = 'Jevn';
$string['justifyleft'] = 'Venstrejuster';
$string['justifyright'] = 'Høyrejuster';
$string['lang'] = 'Språk';
$string['layout'] = 'Utseende';
$string['left'] = 'Venstre';
$string['lefttoright'] = 'Retning fra venstre mot høyre';
$string['linkproperties'] = 'Egenskaper for lenken';
$string['linktarget'] = 'Mål';
$string['linktargetblank'] = 'Nytt vindu';
$string['linktargetnone'] = 'Ingen';
$string['linktargetother'] = 'Annen';
$string['linktargetself'] = 'Samme ramme';
$string['linktargettop'] = 'Samme vindu';
$string['linktitle'] = 'Tittel';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Skill store og små bokstaver';
$string['middle'] = 'Midten';
$string['minimize'] = 'Minimer editor';
$string['move'] = 'Flytt';
$string['multi'] = 'Multi';
$string['mustenterurl'] = 'Du må skrive inn en URL';
$string['nolink'] = 'Forhindre automatisk lenking';
$string['normal'] = 'Normal';
$string['notimage'] = 'Valgt fil er ikke en bildefil. Vennligst velg et bilde!';
$string['notset'] = 'Ikke valgt';
$string['ok'] = 'OK';
$string['options'] = 'Valg';
$string['orderedlist'] = 'Nummerert liste';
$string['outdent'] = 'Reduser innrykk';
$string['paste'] = 'Lim inn fra utklippstavlen';
$string['path'] = 'Søkesti';
$string['percent'] = 'Prosent';
$string['pixels'] = 'Piksler';
$string['pleaseenteralt'] = 'Vennligst skriv inn en alternativ tekst';
$string['popupeditor'] = 'Forstørr editoren';
$string['preformatted'] = 'Preformatert';
$string['preview'] = 'Forhåndsvis';
$string['privacy:metadata:preference:htmleditor'] = 'Teksteditorprferanse.';
$string['privacy:preference:htmleditor'] = 'Din foretrukne editor for skriving av HTML teskt er {$a}';
$string['properties'] = 'Egenskaper';
$string['redo'] = 'Gjør om siste handling';
$string['regularexpressions'] = 'Bruk regulære uttrykk';
$string['removelink'] = 'Fjern lenke';
$string['rename'] = 'Gi nytt navn';
$string['replaceall'] = 'Erstatt alle';
$string['replacewith'] = 'Erstatt';
$string['right'] = 'Høyre';
$string['righttoleft'] = 'Retning fra høyre mot venstre';
$string['rows'] = 'Rader';
$string['searchandreplace'] = 'Søk og erstatt';
$string['searchnotfound'] = 'Søkestreng ikke funnet!';
$string['selectcolor'] = 'Velg farge';
$string['selection'] = 'Valg';
$string['showhelp'] = 'Hjelp til å bruke HTML-editoren';
$string['size'] = 'Størrelse';
$string['spacing'] = 'Mellomrom';
$string['strikethrough'] = 'Gjennomstreket';
$string['subscript'] = 'Senket skrift';
$string['superscript'] = 'Hevet skrift';
$string['textindicator'] = 'Gjeldende stil';
$string['textmode'] = 'Du er i TEKSTMODUS. Bruk knappen [<>] for å gå tilbake til WYSIWYG-modus.';
$string['texttop'] = 'Øverst på tekstlinjen';
$string['top'] = 'Topp';
$string['type'] = 'Type';
$string['underline'] = 'Understreket';
$string['undo'] = 'Angre siste handling';
$string['unorderedlist'] = 'Punktliste';
$string['upload'] = 'Last opp';
$string['vertical'] = 'Vertikal';
$string['width'] = 'Bredde';
$string['wordclean'] = 'Rensk HTML fra Word';
$string['zip'] = 'Zip';
