<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_qeupgradehelper', language 'no', version '3.11'.
 *
 * @package     local_qeupgradehelper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['alreadydone'] = 'Alt er allerede konvertert';
$string['areyousure'] = 'Er du sikker?';
$string['areyousuremessage'] = 'Ønsker du å fortsette med oppgradering av alle  {$a->numtoconvert}  forsøk på prøven  \'{$a->name}\' i kurset {$a->shortname}?';
$string['areyousureresetmessage'] = 'Prøve \'{$a->name}\' i kurset {$a->shortname} har {$a->totalattempts} forsøk, hvor {$a->convertedattempts} er oppgradert fra det gamle systemet. Av disse kan {$a->resettableattempts} resettes, for senere rekonvertering. Ønsker du å fortsette med dette?';
$string['attemptstoconvert'] = 'Forsøk trenger konvertering';
$string['backtoindex'] = 'Tilbake til hovedsiden';
$string['conversioncomplete'] = 'Konverteringen fullført';
$string['convertattempts'] = 'Konverter forsøk';
$string['convertedattempts'] = 'Konverterte forsøk';
$string['convertquiz'] = 'Konverterer forsøk...';
$string['cronenabled'] = 'Cron aktivert';
$string['croninstructions'] = 'Du kan aktivere cron slik at delvise oppgraderinger fullføres automatisk. Cron vil kjøres i angitt tidsperiode på dagen (relativt til serverklokken). Hver gang cron kjører vil den prosessere et antall forsøk fram til tidsgrensen er nådd, og vil deretter stoppe og vente på neste cron-kjøring. Selv om du har satt opp cron vil ingenting skje før systemet detekterer at hovedoppgraderingen til Moodle 2.1 er fullført.';
$string['cronprocesingtime'] = 'Prosesseringsvarighet hver gang cron kjører';
$string['cronsetup'] = 'Konfigurere cron';
$string['cronsetup_desc'] = 'Du kan konfigurere cron til å fullføre oppgraderingen av prøveforsøk automatisk.';
$string['cronstarthour'] = 'Start time';
$string['cronstophour'] = 'Stopp time';
$string['extracttestcase'] = 'Trekk ut testcase';
$string['extracttestcase_desc'] = 'Bruk eksempeldata fra databasen som hjelp til å lage en elementtest du kan bruke for testing av oppgraderingen.';
$string['gotoindex'] = 'Tilbake til listen over prøver som kan oppgraderes';
$string['gotoquizreport'] = 'Gå til rapporter for denne prøven og sjekk oppgraderingen';
$string['gotoresetlink'] = 'Gå til oversikten over prøver som kan resettes';
$string['includedintheupgrade'] = 'Inkludert i oppgraderingen?';
$string['invalidquizid'] = 'Ugyldig Quiz-ID. Enten eksisterer Quizen ikke eller det finnes ingen forsøk som skal konverteres.';
$string['listpreupgrade'] = 'Vis prøver og forsøk';
$string['listpreupgrade_desc'] = 'Dette vil vise en rapport over alle prøver på systemet og hvor mange forsøk de har. Dette vil gi deg en ide om størrelsen på oppgraderingen.';
$string['listpreupgradeintro'] = 'Dette er antalle prøveforsøk som vil trenge å prosesseres når du oppgraderer portalen. Noen titusener er ikke noe problem, men har du over dette bør du ta høyde for hvor lang tid oppgraderingen vil ta.';
$string['listtodo'] = 'Vis prøver som ikke er oppgradert ennå';
$string['listtodo_desc'] = 'Dette vil vise en rapport over alle prøvene på systemet (hvis noen) som har forsøk som fortsatt trenger oppgradering til den nye prøvemotoren.';
$string['listtodointro'] = 'Dette er alle prøver med forsøk som fortsatt ikke er oppgradert. Du kan konvertere forsøkene ved å klikke på lenken.';
$string['listupgraded'] = 'Vis allerede oppgraderte Quizzer som kan resettes.';
$string['listupgraded_desc'] = 'Dette vil vise en rapport over alle prøver på systemet som allerede er oppgradert og fortsatt inneholder data slik at oppgraderingen kan resettes og gjøres en gang til.';
$string['listupgradedintro'] = 'Dette er alle Quizer som har oppgraderte forsøk og hvor det også finnes gamle forsøk som kan resettes og oppgraderingen kjøres en gang til.';
$string['noquizattempts'] = 'Portalen din har ingen prøveforsøk i det hele tatt!';
$string['nothingupgradedyet'] = 'Ingen oppgraderte forsøk som kan resettes';
$string['notupgradedsiterequired'] = 'Dette skriptet kan bare kjøres FØR portalen oppgraderes.';
$string['numberofattempts'] = 'Antall prøveforsøk';
$string['oldsitedetected'] = 'Dette ser ut til å være en kursportal som ennå ikke er oppgradert for den nye spørsmålsmotoren.';
$string['outof'] = '{$a->some} ut av {$a->total}';
$string['pluginname'] = 'Hjelper for oppgradering av spørsmålsmotoren';
$string['pretendupgrade'] = 'Utfør en testkjøring på oppgradering av forsøk';
$string['pretendupgrade_desc'] = 'Oppgraderingen gjør tre ting: Laster eksisterende data fra databasen; konverterer dem; og deretter skriver konverterte data tilbake til databasen. Dette skriptet vil teste de to første stegene i denne prosessene.';
$string['questionsessions'] = 'Spørsmålssesjoner';
$string['quizid'] = 'Prøve ID';
$string['quizupgrade'] = 'Oppgraderingsstatus for prøvemodulen';
$string['quizzesthatcanbereset'] = 'Følgende prøver har konverterte forsøk du kan resette';
$string['quizzestobeupgraded'] = 'Alle prøver med forsøk';
$string['quizzeswithunconverted'] = 'Følgende prøver har forsøk som trenger konvertering';
$string['resetcomplete'] = 'Resettingen fullført';
$string['resetquiz'] = 'Resett forsøk...';
$string['resettingquizattempts'] = 'Resetter prøveforsøk';
$string['resettingquizattemptsprogress'] = 'Resetter forsøk {$a->done} / {$a->outof}';
$string['upgradedsitedetected'] = 'Dette ser ut til å være en kursportal klar til å ta i bruk den nye spørsmålsmotoren.';
$string['upgradedsiterequired'] = 'Dette skriptet kan bare kjøres ETTER at portalen er blitt oppgradert.';
$string['upgradingquizattempts'] = 'Oppgraderer forsøkene for prøven \'{$a->name}\' i kurset {$a->shortname}';
$string['veryoldattemtps'] = 'Kursportalen din har {$a} Quizforsøk aldri er komplett oppdatert gjennom oppgraderingen fra Moodle 1.4 til Moodle 1.5. Disse forsøkene vil håndteres før hovedoppgraderingen. Du bør derfor regne med at dette vil ta ekstra tid.';
