<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'no', version '3.11'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Adminstrer enheter';
$string['airnotifieraccesskey'] = 'Airnotifier tilgangsnøkkel';
$string['airnotifierappname'] = 'Airnotifier appnavn';
$string['airnotifierfielderror'] = 'Fjern eventuelle tomme mellomrom eller unødvendige tegn fra følgende felt: {$a}';
$string['airnotifiermobileappname'] = 'Navn på mobil app';
$string['airnotifierport'] = 'Airnotifier port';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['checkconfiguration'] = 'Sjekk og test push-varslingskonfigurasjon';
$string['configairnotifieraccesskey'] = 'Tilgangsnøkkelen for tilkobling til Airnotifier-serveren. Du kan få en tilgangsnøkkel ved å klikke på "Be om tilgangsnøkkel" -koblingen nedenfor (bare registrerte nettsteder) eller ved å opprette en konto i <a href="https://apps.moodle.com"> Moodle Apps Portal </a >.';
$string['configairnotifierappname'] = 'Appnavnidentifikatoren i Airnotifier.';
$string['configairnotifiermobileappname'] = 'Den unike ID-en til Mobilappen (vanligvis noe sånt som  com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Porten som skal brukes ved tilkobling til Airnotifierserveren.';
$string['configairnotifierurl'] = 'Serverens URL for tilkobling for å sende pushvarslinger.';
$string['configured'] = 'Konfigurert';
$string['deletecheckdevicename'] = 'Slett enheten: {$a->name}';
$string['deletedevice'] = 'Sletter enheten. Merk at appen kan registrere enheten på nytt. Hvis enheten forsetter å dukke opp bør den deaktiveres.';
$string['devicetoken'] = 'Enhetstoken';
$string['enableprocessor'] = 'Aktiver mobilvarslinger';
$string['errorretrievingkey'] = 'Det oppstod en feil under henting av tilgangsnøkkelen. Nettstedet ditt må være registrert for å bruke denne tjenesten. Hvis nettstedet ditt allerede er registrert, kan du prøve å oppdatere registreringen. Alternativt kan du få en tilgangsnøkkel ved å opprette en konto i <a href="https://apps.moodle.com"> Moodle Apps Portal </a>.';
$string['keyretrievedsuccessfully'] = 'Tilgangsnøkkelen ble hentet. For å få tilgang til bruk av statistikk for Moodle-apper, oppretter du en konto i <a href="https://apps.moodle.com"> Moodle Apps Portal </a>.';
$string['messageprovidersempty'] = 'Det er ingen mobilvarsler aktivert i standard varslingsinnstillinger.';
$string['messageproviderslow'] = 'Bare noen få mobilvarsler er aktivert i standard varslingsinnstillinger.';
$string['moodleappsportallimitswarning'] = 'Vær oppmerksom på at antall brukerenheter som er tillatt å motta varsler, avhenger av ditt Moodle-appabonnement. Hvis du vil ha mer informasjon, kan du gå til <a href="$a"" target="_blank"> Moodle Apps Portal </a>.';
$string['nodevices'] = 'Ingen registrerte enheter. Enheter vil automatisk registreres etter at du installerer Moodle Mobile-appen og legger til denne portalen.';
$string['nopermissiontomanagedevices'] = 'Du har ikke tillatelse for å administrere enheter';
$string['notconfigured'] = 'Airnotifierservern har ikke blitt konfigurert og pushvarslinger kan dermed ikke sendes';
$string['notificationsserverconfiguration'] = 'Varslingsserver (Airnotifier) konfigurasjon';
$string['pluginname'] = 'Mobil';
$string['privacy:appiddescription'] = 'Dette er identifikatoren til applikasjonen som skal brukes.';
$string['privacy:enableddescription'] = 'Hvis denne enheten er aktivert for airnotifier';
$string['privacy:metadata:date'] = 'Datoen hvor meldingen ble sendt.';
$string['privacy:metadata:enabled'] = 'Hvis airnotifier-enheten er aktivert.';
$string['privacy:metadata:externalpurpose'] = 'Denne informasjonen sendes til et eksternt nettsted som til slutt skal leveres til brukerens mobile enhet.';
$string['privacy:metadata:fullmessage'] = 'Hele meldingen.';
$string['privacy:metadata:notification'] = 'Om denne meldingen er et varsel.';
$string['privacy:metadata:smallmessage'] = 'En del av meldingen.';
$string['privacy:metadata:subject'] = 'Meldingens emne.';
$string['privacy:metadata:tableexplanation'] = 'Airnotifier enhetsinformasjon blir lagret her.';
$string['privacy:metadata:userdeviceid'] = 'ID-linken til brukerens mobile enhet';
$string['privacy:metadata:userfromfullname'] = 'Fullt navn på brukeren som sendte meldingen.';
$string['privacy:metadata:userfromid'] = 'Bruker-IDen til forfatteren av meldingen.';
$string['privacy:metadata:userid'] = 'ID\'en til brukeren som sendte meldingen.';
$string['privacy:metadata:username'] = 'Brukernavnet til brukeren.';
$string['privacy:metadata:usersubsystem'] = 'Denne modulen er koblet til brukerens subsystem.';
$string['privacy:subcontext'] = 'Melding Airnotifier';
$string['requestaccesskey'] = 'Krev tilgangsnøkkel';
$string['sendtest'] = 'Send test push-varsel til enhetene mine';
$string['sendtestconfirmation'] = 'Et test push-varsel blir sendt til enhetene du bruker for å koble til denne portalen. Forsikre deg om at enhetene dine er koblet til Internett og at mobilappen ikke er åpen (siden push-varsler bare vises når de mottas i bakgrunnen).';
$string['serverconnectivityerror'] = 'Denne portalen kan ikke koble til varslingsserveren {$a}';
$string['showhide'] = 'Aktiver/deaktiver enheten';
$string['sitemustberegistered'] = 'For å kunne bruke den offentlige forekomsten av meldingstjenesten, må nettstedet ditt være registrert. Alternativt kan du få en tilgangsnøkkel ved å opprette en konto i <a href="https://apps.moodle.com"> Moodle Apps Portal </a>.';
$string['unknowndevice'] = 'Ukjent enhet';
$string['userdevices'] = 'Brukerenheter';
