<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'no', version '3.11'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Foreta aktiv eksport';
$string['activeportfolios'] = 'Tilgjengelige porteføljer';
$string['addalltoportfolio'] = 'Eksporter alt til portefølje';
$string['addnewportfolio'] = 'Legg til ny portefølje';
$string['addtoportfolio'] = 'Eksporter til portefølje';
$string['alreadyalt'] = 'Eksportererallerede - klikk her for å løse denne overføringen';
$string['alreadyexporting'] = 'Du har allerede en aktiv porteføljeeksport i denne sesjonen. Før du fortsetter må du enten fullføre pågående eksport eller avbryte den. Ønsker du å fortsette? (Nei vil avbryte den)';
$string['availableformats'] = 'Tilgjengelige eksportformater';
$string['callbackclassinvalid'] = 'Den angitte callback klassen var ugyldig eller ingen del av portfolio_caller hierarkiet';
$string['callercouldnotpackage'] = 'Pakkingen av dine eksportdata mislykkes: Original feilmelding var {$a}';
$string['cannotsetvisible'] = 'Kan ikke sette denne som synlig - modulen er helt deaktivert på grunn av feil i konfigurasjonen';
$string['commonportfoliosettings'] = 'Vanlige porteføljeinnstillinger';
$string['commonsettingsdesc'] = '<p>Hvorvidt en overføring regnes som Moderat eller Høy i tidsforbruk endres med hvor lenge en bruker kan vente på at overføringen fullfører.</p><p>
Størrelser opp til Moderat ventetid håndteres straks uten å spørre brukeren, og ved Moderat til Høy varsles brukeren om at det kan ta noe tid.</p><p>
I tillegg kan det hende at noen porteføljeverktøy overser dette valget og tvinger alle overføringer inn i en overføringskø.</p>';
$string['configexport'] = 'Konfigurer eksporterte data';
$string['configplugin'] = 'Konfigurer porteføljemodul';
$string['configure'] = 'Konfigurere';
$string['confirmcancel'] = 'Er du sikker på at du vil avbryte denne eksporten?';
$string['confirmexport'] = 'Vennligst bekreft denne eksporten';
$string['confirmsummary'] = 'Sammendrag av eksporten din';
$string['continuetoportfolio'] = 'Fortsett til porteføljen din';
$string['deleteportfolio'] = 'Slett porteføljeenheten';
$string['destination'] = 'Mål';
$string['disabled'] = 'Beklager, men porteføljeeksport er ikke slått på på dette nettstedet';
$string['disabledinstance'] = 'Deaktivert';
$string['displayarea'] = 'Eksportområde';
$string['displayexpiry'] = 'Utløpstid for overføringen';
$string['displayinfo'] = 'Eksportinformasjon';
$string['dontwait'] = 'Ikke vent';
$string['enabled'] = 'Slå på portefølje';
$string['enableddesc'] = 'Når aktivert vil brukere være i stand til å eksportere innhold som foruminnlegg og innleveringer til eksterne porteføljer eller HTML-sider.';
$string['err_uniquename'] = 'Porteføljenavnet må være unikt (per modul)';
$string['exportalreadyfinished'] = 'Porteføljeeksport komplett!';
$string['exportalreadyfinisheddesc'] = 'Porteføljeeksport komplett!';
$string['exportcomplete'] = 'Porteføljeeksport komplett!';
$string['exportedpreviously'] = 'Tidligere eksporter';
$string['exportexceptionnoexporter'] = 'En portfolio_export_exception ble dumpet med den aktive sesjonen, me er ikke noe eksportobjekt';
$string['exportexpired'] = 'Porteføljeeksport utdatert';
$string['exportexpireddesc'] = 'Du forsøkte å gjenta eksporten av noe informasjon, eller starte en tom eksport. For å gjøre dette må du gå tilbake til den originale kilden og prøve en gang til. Dette hender noen ganger dersom du bruker Tilbake-knappen i nettleseren etter at en eksport er ferdig eller når du har bokmerket en ugyldig URL.';
$string['exporting'] = 'Eksporterer til portefølje';
$string['exportingcontentfrom'] = 'Eksporterer innhold fra {$a}';
$string['exportingcontentto'] = 'Eksporterer innhold til {$a}';
$string['exportqueued'] = 'Porteføljeeksport er lagt i kø for overføring';
$string['exportqueuedforced'] = 'Porteføljeeksporten er nå lagt i kø for overføring. (Det eksterne systemet krever at overføringer legges i en kø)';
$string['failedtopackage'] = 'Fant ingen filer å pakke';
$string['failedtosendpackage'] = 'Overføring av data til det valgte porteføljessystemet var mislykket: original feilmelding var {$a}';
$string['filedenied'] = 'Ingen tilgang til denne filen';
$string['filenotfound'] = 'Fil ikke funnet';
$string['fileoutputnotsupported'] = 'Overskriving av fil er ikke støttet for dette formatet.';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Fil';
$string['format_image'] = 'Bilde';
$string['format_leap2a'] = 'Leap2A porteføljeformat';
$string['format_mbkp'] = 'Moodle sikkerhetskopi-format';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Presentasjon';
$string['format_richhtml'] = 'HTML med vedlegg';
$string['format_spreadsheet'] = 'Regneark';
$string['format_text'] = 'Ren tekst';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Høy overføringstørrelse';
$string['highdbsizethresholddesc'] = '
Antallet db-oppføringer som grensen for når dataoverføringen regnes som Høy og vil ta noe tid.';
$string['highfilesizethreshold'] = 'Høy overføring filstørrelse';
$string['highfilesizethresholddesc'] = 'Filstørrelse over denne grensen vl bli regnet for å ta lengre tid å overføre';
$string['insanebody'] = 'Hei, du mottar denne meldingen som en administrator for $a->sitename}.

Noen porteføljemodul-instanser er automatisk deaktivert på grunn av feil i oppsettet. Dette betyr at brukerene ikke lenger eksportere innhold til disse porteføljene.

Her har du oversikten over porteføljemodul-instanser som er deaktivert:

{$a->textlist}

Dette bør rettes opp omgående ved å gå til {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Hei, du mottar denne meldingen som administrator for $a->sitename}.</p>
<p>Noen porteføljemodul-instanser er automatisk deaktivert på grunn av feil i oppsettet. Dette betyr at brukerene ikke lenger eksportere innhold til disse porteføljene.</p>

<p>Her har du oversikten over porteføljemodul-instanser som er deaktivert:</p>

{$a->htmllist}
<p>Dette bør rettes opp omgående, ved å gå til <a href="{$a->fixurl}"> siden for konfigurasjon av portefølje</a>.</p>';
$string['insanebodysmall'] = 'Hei, du mottar denne meldingen som administrator for $a->sitename}. Noen porteføljemodul-instanser er automatisk deaktivert på grunn av feil i oppsettet. Dette betyr at brukerene ikke lenger eksportere innhold til disse porteføljene. Dette bør rettes opp omgående, ved å gå til {$a->fixurl}.';
$string['insanesubject'] = 'Noen porteføljeenheter er automatisk slått av';
$string['instancedeleted'] = 'Porteføljesletting komplett';
$string['instanceismisconfigured'] = 'Denne instansen av portefølje har feil i oppsettet - hopper over. Feilen var: {$a}';
$string['instancenotdelete'] = 'Fikk ikke til å slette portefølje';
$string['instancenotsaved'] = 'Fikk ikke til å lagre portefølje';
$string['instancesaved'] = 'Porteføljelagring komplett';
$string['intro'] = 'Innhold som du har opprettet, for eksempel oppgaveinnsendinger, foruminnlegg og blogginnlegg, kan eksporteres til en portefølje eller lastets ned. <br>
Enhver portefølje som du ikke ønsker å bruke kan være skjult slik at det ikke er oppført som et alternativ for å eksportere innhold til.';
$string['invalidaddformat'] = 'Ugyldig "legg til format" sendt til portfolio_add_button. ({$a}) Må være en av PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Kunne ikke finne egenskapen ({$a}) for portfolio_button';
$string['invalidconfigproperty'] = 'Kunne ikke finne konfigurasjonsegenskapen ({$a->property} for {$a->class})';
$string['invalidexportproperty'] = 'Kunne ikke finne eksportegenskapen ({$a->property} for {$a->class})';
$string['invalidfileareaargs'] = 'Ugyldig filargument sent til set_file_and_format_data - må inneholde kontekstID, komponent, filområde og elementID';
$string['invalidformat'] = 'Noe eksporterer et ugyldig format, {$a}';
$string['invalidinstance'] = 'Kunne ikke finne porteføljeinstansen';
$string['invalidpreparepackagefile'] = 'Ugyldig kall til prepare_package_file - enten enkel eller flere filer må angis.';
$string['invalidproperty'] = 'Kunne ikke finne egenskapen ({a->property} for {$a->class})';
$string['invalidsha1file'] = 'Ugyldig kall til get_shal_file - enten enkel eller flere filer må angis';
$string['invalidtempid'] = 'Ugydlig eksport ID. Kan være den er utløpt';
$string['invaliduserproperty'] = 'Kunne ikke finne brukerens konfigurasjonsegenskap ({$a->property} for {$a->class})';
$string['leap2a_emptyselection'] = 'Obligatorisk verdi ikke valgt';
$string['leap2a_entryalreadyexists'] = 'Du forsøkte å legge til en Leap2A-oppføring med en id ({$a}) som allerede eksisterer i denne agenten.';
$string['leap2a_feedtitle'] = 'Leap2A eksport fra Moodle for {$a}';
$string['leap2a_filecontent'] = 'Forsøkte å angi innhold for en Leap2A til en fil, i stedet for å bruke filens underklasse.';
$string['leap2a_invalidentryfield'] = 'Du forsøkte å angi en feltverdi som ikke eksisterer ({$a}) eller som du ikke kan angi direkte';
$string['leap2a_invalidentryid'] = 'Du forsøkte å få tilgang til en oppføring med en ID som ikke eksisterer ({$a})';
$string['leap2a_missingfield'] = 'Det obligatoriske Leap2A feltet {$a} mangler';
$string['leap2a_nonexistantlink'] = 'En Leap2A oppføring ({$a->from}) forsøkte å lenke til en oppføring ({$a->to}) som ikke finnes, med {$a->rel}';
$string['leap2a_overwritingselection'] = 'Overskriver den originale oppføringstypen ({$a}) for å legge til make_selection';
$string['leap2a_selflink'] = 'En Leap2A oppføring ({$a->id}) forsøkte å lenke til seg selv med rel {$a->rel}';
$string['logs'] = 'Overføringslogger';
$string['logsummary'] = 'Forrige vellykkede overføring';
$string['manageportfolios'] = 'Administrere porteføljer';
$string['manageyourportfolios'] = 'Administrere dine porteføljer';
$string['mimecheckfail'] = 'Porteføljemodulen {$a->plugin} støtter ikke mimetypen {$a->mimetype}';
$string['missingcallbackarg'] = 'Mangler callback argument {$a->arg} for klassen {$a->class}';
$string['moderatedbsizethreshold'] = 'Moderat overføringsstørrelse';
$string['moderatedbsizethresholddesc'] = 'Antall db-oppføringer som er grensen for å regnes som moderat ventetid ved overføring';
$string['moderatefilesizethreshold'] = 'Moderat filstørrelse for overføring';
$string['moderatefilesizethresholddesc'] = 'Filstørrelser over denne grensen vil regnes å ta moderat med tid å overføre';
$string['multipleinstancesdisallowed'] = 'Forsøker å opprette enda en instans av modulen - selv om modulen ikke tillater det ({$a})';
$string['mustsetcallbackoptions'] = 'Du må angi callback opsjonene enten i portfolio_add_button_constructor eller ved å bruke set_callback_options-metoden';
$string['noavailableplugins'] = 'Beklager, men det var ingen tilgjengelige porteføljer du kunne eksportere til';
$string['nocallbackclass'] = 'Kunne ikke finne callback klassen som skal brukes ({$a})';
$string['nocallbackcomponent'] = 'Kunne ikke finne den angitte komponenten {$a}.';
$string['nocallbackfile'] = 'Noe er galt i modulen du prøver å eksportere fra. Kunne ikke finne en påkrevd porteføljefil.';
$string['noclassbeforeformats'] = 'Du må angi callback klassen før du kaller set_format i portfolio_button';
$string['nocommonformats'] = 'Ingen godkjente formater mellom tilgjengelige porteføljemoduler og den anropende part {$a->location} (den anropende part støtter {$a->formats})';
$string['noinstanceyet'] = 'Ikke valgt ennå';
$string['nologs'] = 'Ingen logger å vise!';
$string['nomultipleexports'] = 'Beklager, men porteføljen du eksporterer til ({$a->plugin}) støtter ikke mange samtidige eksporter. Vennligst  <a href="{$a->link}">avslutt den pågående eksporten</a> og forsøk igjen.';
$string['nonprimative'] = 'En ikke-primitiv verdi ble sendt som callback argument til portfolio_add_button. Nekter å fortsette. Nøkkelen var {$a->key} og verdien var {$a->value}';
$string['nopermissions'] = 'Beklager, men du har ikke nødvendige tillatelser til å eksportere filer fra dette området';
$string['notexportable'] = 'Beklager, men den innholdstypen du forsøker å eksportere kan ikke eksporteres';
$string['notimplemented'] = 'Beklager, men du forsøker å eksportere innhold i et format som ennå ikke er støttet ({$a})';
$string['notyetselected'] = 'Ikke valgt ennå';
$string['notyours'] = 'Du forsøker å gjenoppta en porteføljeeksport som ikke tilhører deg!';
$string['nouploaddirectory'] = 'Kunne ikke opprette midlertidig mappe for å pakke dataene dine.';
$string['off'] = 'Aktivert, men skjult';
$string['on'] = 'Aktivert og synlig';
$string['plugin'] = 'Porteføljemodul';
$string['plugincouldnotpackage'] = 'Feil ved pakking av dine data for eksport: Original feil var {$a}';
$string['pluginismisconfigured'] = 'Porteføljemodulen er feil satt opp, hopper over: Feilmeldingen var {$a}';
$string['portfolio'] = 'Portefølje';
$string['portfolios'] = 'Porteføljer';
$string['privacy:metadata'] = 'Porteføljeundersystemet fungerer som en kanal som sender fo';
$string['privacy:metadata:instance'] = 'Identifikator for porteføljen';
$string['privacy:metadata:instancesummary'] = 'Dette lagrer både porteføljeinstanser og preferanser.';
$string['privacy:metadata:name'] = 'Preferansenavn';
$string['privacy:metadata:portfolio_log'] = 'Logg med porteføleoverføringer (brukes ved duplikatsjekking)';
$string['privacy:metadata:portfolio_log:caller_class'] = 'Navnet på klassen brukt til å opprette overføringen';
$string['privacy:metadata:portfolio_log:caller_component'] = 'Komponentnavn ansvarlig for eksportering';
$string['privacy:metadata:portfolio_log:time'] = 'Overføringstidspunkt (I tilfeller med en utsatt overføring vil dette være den faktiske tiden for overføringe, ikke når brukeren startet den)';
$string['privacy:metadata:portfolio_log:userid'] = 'Brukeren som eksporterte innhold';
$string['privacy:metadata:portfolio_tempdata'] = 'Lagrer midlertidige data for porteføljeeksporter.';
$string['privacy:metadata:portfolio_tempdata:data'] = 'Eksporter data';
$string['privacy:metadata:portfolio_tempdata:expirytime'] = 'Tidspunktet for når oppføringen utløper';
$string['privacy:metadata:portfolio_tempdata:instance'] = 'Portefølemodul blir brukt';
$string['privacy:metadata:portfolio_tempdata:userid'] = 'Bruker tfører eksport';
$string['privacy:metadata:userid'] = 'BrukerID';
$string['privacy:metadata:value'] = 'Preferansens verdi';
$string['privacy:path'] = 'Porteføljeinstanser';
$string['queuesummary'] = 'Ventende overføringer i kø';
$string['returntowhereyouwere'] = 'Tilbake til der du var';
$string['save'] = 'Lagre';
$string['selectedformat'] = 'Valgt eksportformat';
$string['selectedwait'] = 'Valgt å vente?';
$string['selectplugin'] = 'Velg mål';
$string['showhide'] = 'Vis / skjul';
$string['singleinstancenomultiallowed'] = 'Det er bare tilgjengelig en instans av porteføljemodulen. Den støtter ikke mange samtidige eksporter i samme sesjon og det er allerede en pågående eksport i denne sesjonen!';
$string['somepluginsdisabled'] = 'Noen porteføljemoduler er deaktivert fordi de enten er feil satt opp eller er avhengige av:';
$string['sure'] = 'Er du sikker på at du vil slette \'{$a}\'? Dette kan ikke angres.';
$string['thirdpartyexception'] = 'Et tredjeparts unntak ble vraket i porteføljeeksporten ({$a}). Ble fanget opp igjen, for deretter å bli kastet en gang til, så dette bør fikses snarest.';
$string['transfertime'] = 'Overføringstid';
$string['unknownplugin'] = 'Ukjent (kan være fordi den siden er fjernet av administrator)';
$string['wait'] = 'Vent';
$string['wanttowait_high'] = 'Det er anbefalt at du venter til denne overføringen er ferdig, men du kan dersom du er sikker og vet hva du holder på med.';
$string['wanttowait_moderate'] = 'Ønsker du å vente på denne overføringen? Det kan ta noen minutter.';
