<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'no', version '3.11'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Avansert søk';
$string['all'] = 'Alt';
$string['allareas'] = 'Alle områder';
$string['allcourses'] = 'Alle kurs';
$string['allusers'] = 'Alle brukere';
$string['author'] = 'Forfatter';
$string['authorname'] = 'Forfatters navn';
$string['back'] = 'Tilbake';
$string['beadmin'] = 'Du må være administrator for å få tilgang til denne siden.';
$string['checkdb'] = 'Sjekk databasen';
$string['checkdbadvice'] = 'Sjekk databasen for mulige problemer.';
$string['checkdir'] = 'Sjekk katalogen';
$string['checkdiradvice'] = 'Sjekk at filområdet for Moodledata eksisterer og er skrivbart.';
$string['commenton'] = 'Kommentar på';
$string['confirm_delete'] = 'Er du sikker på at du ønsker å slette indekseringen for {$a}? Inntil søkeområdet er indeksert vil ikke brukere få søkeresultater fra dette området.';
$string['confirm_deleteall'] = 'Er du sikker på at du ønsker å slette alt indeksert innhold nå? Brukere vil ikke få noen søkeresultateter før portalen blir reindeksert.';
$string['confirm_indexall'] = 'Er du sikker på at du ønsker å oppdatere ideksert innhold nå? Dersom en stor mengde innhold trenger indeksering kan det ta lang tid. For liveservere bør du vanligvis la indekseringen skje via cronjobben "Globalt søk indeksering"';
$string['confirm_reindexall'] = 'Er du sikker på at du ønsker å reindeksere alt portalinnhold nå? Dersom portalen inneholder store mengder innhold vil det ta lang tid og brukere vil ikke få komplette søkeresultater før reindekseringen er ferdig.';
$string['core-all'] = 'Alle';
$string['core-course-content'] = 'Kursinnhold';
$string['core-courses'] = 'Kurs';
$string['core-other'] = 'Andre';
$string['core-users'] = 'Brukere';
$string['createanindex'] = 'opprett en indeks';
$string['createdon'] = 'Opprettet';
$string['database'] = 'Database';
$string['databasestate'] = 'Status for databaseindeksering';
$string['datadirectory'] = 'Datakatalog';
$string['deleteindex'] = 'Slett indeks {$a}';
$string['deletionsinindex'] = 'Slettinger i indeksen';
$string['docmodifiedon'] = 'List endret den {$a}';
$string['doctype'] = 'Dokumenttype';
$string['doctypenotsupported'] = 'Oppgitt dokumenttype støttes ennå ikke.';
$string['documents'] = 'dokumenter';
$string['documentsfor'] = 'Dokumenter for';
$string['documentsindatabase'] = 'Dokumenter i databasen';
$string['documentsinindex'] = 'Dokumenter i indeksen';
$string['duration'] = 'Varighet';
$string['emptydatabaseerror'] = 'Finner ingen databasetabell, eller indeksen mangler oppføringer';
$string['enginenotfound'] = 'Fant ikke motor {$a}.';
$string['enginenotinstalled'] = 'Søkemotor {$a} ikke installert';
$string['enginenotselected'] = 'Du har ikke valgt noen søkemotor';
$string['engineserverstatus'] = 'Søkemotoren er ikke tilgjengelig. Vennligst kontakt din portaladministrator.';
$string['enteryoursearchquery'] = 'Skriv inn søkestrengen';
$string['error_indexing'] = 'Det oppstod en feil under indeksering';
$string['errorareanotavailable'] = '{$a} søkeområde er ikke tilgjengelig';
$string['errors'] = 'Feil';
$string['everywhere'] = 'Alt du har tilgang til';
$string['filesinindexdirectory'] = 'Filer i indekskatalogen';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Endret etter';
$string['globalsearch'] = 'Globalt søk';
$string['globalsearchdisabled'] = 'Globale søk er ikke aktivert.';
$string['gradualreindex'] = 'Gradvis reindeksering {$a}';
$string['gradualreindex_confirm'] = 'Er du sikker på at du ønsker å reindeksere {$a}? Dette kan ta litt tid, men eksisterende data vil være tilgjengelige under reindekseringen.';
$string['gradualreindex_queued'] = 'Reindeksering har blitt forespurt for{$a->name} ({$a->count} kontekster). Denne indekseringen vil utføres av cron-jobbe "Globalt søk indeksering".';
$string['incourse'] = 'i kurs {$a}';
$string['index'] = 'Indeks';
$string['indexwhendisabledfullnotice'] = 'Indeksering er ikke tillatt når søket er deaktivert. For å aktivere dette, vennligst se innstillingen <a href="{$a->url}">searchindexwhendisabled</a>.';
$string['indexwhendisabledshortnotice'] = 'Indeksering ikke tilgjengelig.';
$string['invalidindexerror'] = 'Indekskatalogen er enten ødelagt eller inneholder ingenting.';
$string['ittook'] = 'Det tok';
$string['matchingfile'] = 'Treff fr fil <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Treff fra filer:';
$string['mycoursesonly'] = 'Kun mine kurs';
$string['next'] = 'Neste';
$string['noindexmessage'] = 'Admin: Det ser ut som det ikke er noen søkeindeks her. Vennligst';
$string['noresults'] = 'Ingen resultater';
$string['normalsearch'] = 'Standard søk';
$string['notitle'] = 'Ingen tittel';
$string['openedon'] = 'åpnet';
$string['optimize'] = 'Optimiser';
$string['order'] = 'Sortering';
$string['order_location'] = 'Prioriter treff relatert til {$a}';
$string['order_relevance'] = 'MEst relevante treff først';
$string['priority'] = 'Prioritet';
$string['priority_normal'] = 'Normal';
$string['priority_reindexing'] = 'Reindekserer';
$string['privacy:metadata'] = 'Undersystemer "Søk" lagrer ikke noen persondata.';
$string['progress'] = 'Progresjon';
$string['queryerror'] = 'Spørringen du la inn kunne ikke parses av søkemotoren: {$a}';
$string['queueheading'] = 'Tilleggskø for indeksering ({$a} elementer)';
$string['resultsreturnedfor'] = 'resultater for';
$string['runindexer'] = 'Kjør indekseren (virkelig)';
$string['runindexertest'] = 'Kjør indekstest';
$string['schemanotupdated'] = 'Søkeskjemaet er utdatert';
$string['schemaversionunknown'] = 'Søkemotoren kjenner tikke til den nåværende skjemaversjonen.';
$string['score'] = 'Skår';
$string['search'] = 'Søk';
$string['search:course'] = 'Kurs';
$string['search:customfield'] = 'Egendefinerte kursfelt';
$string['search:message_received'] = 'Mottatte meldinger';
$string['search:message_sent'] = 'Sendte meldinger';
$string['search:mycourse'] = 'Mine kurs';
$string['search:section'] = 'Kursseksjoner';
$string['search:user'] = 'Brukere';
$string['searcharea'] = 'Søkeområde';
$string['searchareacategories'] = 'Søkeområdekategorier';
$string['searching'] = 'Søker i...';
$string['searchnotpermitted'] = 'Du har ikke tillatelse til å foreta søk';
$string['searchsetupdescription'] = 'Følgende steg hjelper deg å sette opp Moodles globale søke.';
$string['searchwithin'] = 'Søk innen';
$string['seconds'] = 'sekunder';
$string['solutions'] = 'Løsninger';
$string['statistics'] = 'Statistikk';
$string['step'] = 'Steg';
$string['thesewordshelpimproverank'] = 'Disse ordene vil forbedre listen';
$string['thesewordsmustappear'] = 'Disse ordene må være med';
$string['thesewordsmustnotappear'] = 'Disse ordene skal ikke være med';
$string['title'] = 'Tittel';
$string['tofetchtheseresults'] = 'for å gi disse resultatene';
$string['totalsize'] = 'Total størrelse';
$string['totime'] = 'Endret før';
$string['type'] = 'Type';
$string['uncompleteindexingerror'] = 'Indekseringen fullførte ikke som ventet, vennligst kjør den en gang til.';
$string['versiontoolow'] = 'Beklager, globale søk krever PHP 5.0.0 eller nyere';
$string['viewresultincontext'] = 'Vis resultatet i denne konteksten';
$string['wordsintitle'] = 'Ord i tittelen';
