<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'no', version '3.11'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Erkjennelse';
$string['acknowledgementtext'] = 'Jeg forstår at det er mitt ansvar å ha full backup av denne siden før innstallasjon av nye moduler. Jeg aksepterer og forstår at nye moduler (spesielt, men ikke bare de som kommer fra uoffisielle kilder) kan inneholde sikkerhetshill, kan gjøre sider utilgjengelige, eller fører til lekkasjer eller tap av privat informasjon.';
$string['featuredisabled'] = 'Modulinstallatøren er ikke tilgjengelig på denne siden';
$string['installaddon'] = 'Installer modul!';
$string['installaddons'] = 'Installer moduler';
$string['installfromrepo'] = 'Installer moduler fra Moodle plugins katalogen';
$string['installfromrepo_help'] = 'Du vil bli videresendt til Moodle plugins katalogen for å søke etter og innstallere moduler. Merk deg at sidens fulle navn, URL og Moodle versjon også vil bli sendt, for å gjøre innstallasjonsprosessen enklere for deg';
$string['installfromzip'] = 'Installer modul fra en ZIP-fil';
$string['installfromzip_help'] = 'Et alternativ til å installere moduler rett fra Moodles modulkatalog er å laste opp en ZIP-pakke med ønsket modul. ZIP-pakken må ha samme struktur som en pakke lastet ned fra Moodles modulkatalog.';
$string['installfromzipfile'] = 'ZIP-pakke';
$string['installfromzipfile_help'] = 'ZIP-pakken med modulen må kun inneholde EN mappe med et navn som samsvarer med modulen. ZIP-fila vil bli pakket ut i tilhørende område for modultypen. Hvis pakken er lastet ned fra Moodles modulkatalog vil den ha denne strukturen.';
$string['installfromzipinvalid'] = 'Modulens zip-pakke kan kun innholde en mappe, navngitt slik at den passer med modulnavnet. Denne filen er ikke en gyldig modul-zip-pakke.';
$string['installfromziprootdir'] = 'Gi nytt navn til rotkatalogen';
$string['installfromziprootdir_help'] = 'Noen ZIP-pakker, slik som de som er generert fra Github, kan få feil navn på rotmappen. Hvis det er tilfelle kan du korrigere dette manuelt her.';
$string['installfromzipsubmit'] = 'Installer modul fra ZIP-filen.';
$string['installfromziptype'] = 'Modultype';
$string['installfromziptype_help'] = 'For moduler som korrekt angir sitt komponentnavn, er installereren i stand til å finne modultypen automatisk. Hvis dette ikke fungerer, velg korrekt modultype manuelt. Advarsel: Installasjonsprosessen kan feile fatalt om du angir feil modultype.';
$string['permcheck'] = 'Vær sikker på at filområdet for modulen er skrivbart av webserver-prosessen.';
$string['permcheckerror'] = 'Det ser ikke ut til at Moodle har skriverettighet.';
$string['permcheckprogress'] = 'Sjekker for skrivetillatelser';
$string['permcheckrepeat'] = 'Sjekk på nytt';
$string['permcheckresultno'] = 'Filområdet for  <em>{$a->path}</em> er ikke skrivbart.';
$string['permcheckresultyes'] = 'Filområdet for  <em>{$a->path}</em> er skrivbart.';
$string['pluginname'] = 'Modul installerer';
$string['privacy:metadata'] = 'Modulen "Plugin installer" lagrer ikke noen persondata';
$string['remoterequestalreadyinstalled'] = 'Dette er en forespørsel om å installere modulen {$a->name} ({$a->component}) versjon {$a->version} fra Moodles modulkatalog på denne portalen. Denne modulen er <strong>allerede installert</strong> på portalen.';
$string['remoterequestconfirm'] = 'Dette er en forespørsel om å installere modulen <strong>{$a->name}</strong> ({$a->component}) versjon {$a->version} fra Moodle modulkatalog på denne portalen. Hvis du fortsetter vil tilleggsmodulens ZIP-pakke bli lastet ned for validering. Ingenting installeres på dette steget.';
$string['remoterequestinvalid'] = 'Det er en forespørsel om å innstallere en modul fra Moodle plugins katalogen på denne siden. Dessverre er forespørselen ugyldig og modulen vil ikke bli innstallert';
$string['remoterequestnoninstallable'] = 'Det er en forespørsel om å installere modulen {$a->name} ({$a->component}) fra Moodle plugins-mappa for denne portalen. Men modulinstallasjon forhåndssjekk feilet (reason code: {$a->reason}).';
$string['remoterequestpermcheck'] = 'Dette er en forespørsel om å installere tilleggsmodulen {$a->name} ({$a->component}) versjon {$a->version} fra Moodles modulkatalog på denne portalen. Dessverre er filområdet  <strong>{$a->typepath}</strong> for denne modulen ikke er <strong>skrivbart</strong>. Du må angi skriverettigheter for webserveren til dette filområdet. Klikk på "Fortsett"-knappen for å gjenta sjekken.';
$string['remoterequestpluginfoexception'] = 'Oooops....Det oppstod en feil da vi forsøkte å lese informasjonen om tilleggsmodulen {$a->name} ({$a->component}) versjon {$a->version}. Tilleggsmodulen kan ikke installeres. Slå på debugging for å se detaljene for denne feilen.';
$string['typedetectionfailed'] = 'Finner ikke modultypen. Vennligst angi modultype manuelt.';
$string['typedetectionmismatch'] = 'Den valgte modultypen stemmer ikke overens med det som deklareres av modulen: {$a}';
