<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'no', version '3.11'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['downloadnotavailable'] = 'Kunne ikke koble til nedlastingsserveren. Det er ikke mulig å installere eller oppdatere språkpakkene automatisk. Vennligst last ned zip-filene fra <a href="{$a->src}">{$a->src}</a> og pakk de ut manuelt i datakatalogen. <code>{$a->dest}</code>';
$string['install'] = 'Installer de(n) valgte språkpakken(e)';
$string['installedlangs'] = 'Installer de valgte språkpakkene';
$string['installfailed'] = 'Installasjon av språkpakken feilet!';
$string['installfinished'] = 'Installasjon av språkpakken er fullført.';
$string['installpending'] = 'Følgende språkpakker vil snart bli installert: {$a}.';
$string['installscheduled'] = 'Språkpakker som planlegges installert.';
$string['langimport'] = 'Importverktøy for språkpakker';
$string['langimportdisabled'] = 'Funksjonen for språkpakkeimport er deaktivert. Du må oppdatere språkpakkene dine manuelt på filsystemsnivået. Ikke glem å tømme mellomlagrene dine etter den manuelle oppdateringen.';
$string['langpackinstalled'] = 'Installasjon av språkpakken \'{$a}\' var vellykket';
$string['langpackinstalledevent'] = 'Språkpakke installert';
$string['langpacknotremoved'] = 'Det oppstod en feil; språkpakken \'{$a}\' ble ikke fullstendig avinstallert. Vennligst sjekk filtillatelser.';
$string['langpackremoved'] = 'Språkpakken \'{$a}\' ble avinnstallert';
$string['langpackremovedevent'] = 'Språkpakke avinnatallert';
$string['langpackupdated'] = 'Oppdatering av språkpakken \'{$a}\' gikk fint!';
$string['langpackupdatedevent'] = 'Språkpakke oppdatert';
$string['langpackupdateskipped'] = 'Hoppet over oppdatering av språkpakken \'{$a}\'';
$string['langpackuptodate'] = 'Språkpakken \'{$a}\' er oppdatert.';
$string['langunsupported'] = '<p>Serveren din ser ikke ut til å ha full støtte for følgende språk:</p><ul>{$a->missinglocales}</ul><p>I stedet vil den globale lokale ({$a->globallocale})  bli brukt til å formatere enkelte strenger som datoer og tall.</p>';
$string['langupdatecomplete'] = 'Oppgradering av språkpakke avsluttet';
$string['missingcfglangotherroot'] = 'Konfigurasjonsverdien $CFG->langotherroot mangler';
$string['missinglangparent'] = 'Mangler overordnet språk <em>{$a->parent}</em> of <em>{$a->lang}</em>.';
$string['noenglishuninstall'] = 'Den engelske språkpakken kan ikke avinstalleres.';
$string['nolangupdateneeded'] = 'Alle språkpakkene er oppdatert, det er ikke nødvendig med oppdatering.';
$string['pluginname'] = 'Språkpakker';
$string['privacy:metadata'] = 'Modulen "Språkpakker" lagrer ikke noen persondata.';
$string['purgestringcaches'] = 'Tøm strengenes mellomlagre';
$string['search'] = 'Søk i tilgjengelige språkpakker';
$string['selectlangs'] = 'Velg språkene som skal avinstalleres';
$string['uninstall'] = 'Avinstaller valgte språkpakke(r)';
$string['uninstallconfirm'] = 'Du er i ferd med å avinstallere språkpakkene: <strong> {$a}</strong>. Er du sikker på at det er det du vil?';
$string['updatelangs'] = 'Oppdater alle lokale språkpakker';
$string['updatelangsnote'] = 'Oppdatering av alle installerte språkpakker ved å klikke på knappen kan ta lang tid og føre til tidsavbrudd. Det anbefales i stedet å bruke den planlagte oppgaven \'{$a->taskname}\' (som kjøres som standard hver dag).';
