<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mergeusers', language 'no', version '3.11'.
 *
 * @package     tool_mergeusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choose_users'] = 'Velg brukere som skal slås sammen';
$string['clear_selection'] = 'Tøm brukerutvalget';
$string['cligathering:description'] = 'Koble par med brukerid\'er som skal slås sammen til en bruker. Den en brukeren vil \'miste\' alle sine data som skal \'migreres\' til den andre. Den andre brukeren vil inkludere data fra begge brukerne.';
$string['cligathering:fromid'] = 'Kilde (fra)';
$string['cligathering:stopping'] = 'For å avslutte sammenslåingen, Ctrl+C eller skriv -1 i enten fra eller til-feltet';
$string['cligathering:toid'] = 'Mål (til)';
$string['dbko_transactions'] = '<strong>Sammenslåing mislyktes!</strong> <br/>Databasemotoren støtter tilbakerulling. Derfor har hele operasjonen blitt rullet tilbake og  <strong>ingen endringer har blitt gjort i databasen</strong>.';
$string['dbok'] = 'Vellykket sammenslåing';
$string['deleted'] = 'Bruker med ID {$a} ble slettet';
$string['error_return'] = 'Returner til søkesjkemaet';
$string['errorsameuser'] = 'Forsøker å slå sammen samme bruker';
$string['eventusermergedfailure'] = 'Sammenslåing mislyktes';
$string['eventusermergedsuccess'] = 'Vellykket sammenslåing';
$string['excluded_exceptions'] = 'Eksluder unntak';
$string['finishtime'] = 'Fullførte sammenslåing {$a}';
$string['form_description'] = '<p>Du kan søke etter brukere her om du ikke kjenner brukernes brukernavn eller idnummer. Ellers kan du legge inn denne informasjonen direkte. Vennligst se hjelp for mer informasjon.</p>';
$string['form_header'] = 'Finn brukere for sammenslåing';
$string['header'] = 'Slå sammen to brukere til en';
$string['into'] = 'til';
$string['invalid_option'] = 'ugyldig skjemavalg';
$string['invaliduser'] = 'Ugyldig bruker';
$string['logid'] = 'Du finner en logg med tidligere sammenslåinger her: {$a}';
$string['logko'] = 'En feil oppstod:';
$string['loglist'] = 'Alle disse oppføringene er sammenslåingshandlinger som vises om de er OK:';
$string['logok'] = 'Her er spørringene som er sendt til databsen:';
$string['mergeusers'] = 'Sammenslåingshandlinger';
$string['mergeusers:mergeusers'] = 'Slå sammen brukerkontoer';
$string['mergeusers:view'] = 'Slå sammen brukerkontoer';
$string['mergeusers_confirm'] = 'Etter bekreftelsen vil sammenslåingsprosessen starte. <br /><strong>Dette kan ikke reverseres!</strong> Er du sikker på at du ønsker å fortsette?';
$string['mergeusersadvanced'] = '<strong>Direkte inntasting</strong>';
$string['mergeusersadvanced_help'] = 'Her kan du fylle inn feltene dersom du vet de eksakte brukerne du ønsker å slå sammen. <br /><br />Klikk på søkeknappen for å verifisere/bekrefte at inntastingen er korrekt.';
$string['merging'] = 'Sammenslått';
$string['newuser'] = 'Bruker som skal beholdes';
$string['newuserid'] = 'BrukerID som skal beholdes';
$string['newuseridonlog'] = 'Beholdt bruker';
$string['no_saveselection'] = 'Du har enten ikke valgt en gammel eller ny bruker';
$string['nologs'] = 'Det finnes ennå ingen sammenslåingslogger';
$string['olduser'] = 'Bruker som skal fjernes';
$string['olduserid'] = 'BrukerID som skal fjernes';
$string['olduseridonlog'] = 'Fjernet bruker';
$string['pluginname'] = 'Slå sammen brukere';
$string['privacy:metadata'] = 'Modulen "Merge User Accounts" lagrer ikke noen persondata.';
$string['qa_action_delete_fromid'] = 'Behold forsøk fra ny bruker';
$string['qa_action_delete_toid'] = 'Behold forsøk fra gammel bruker';
$string['qa_action_remain'] = 'Ikke gjør noe, verken sammenslåing eller sletting';
$string['qa_action_remain_log'] = 'Brukerdata fra tabellen <strong>{$a}</strong> er ikke oppdatert';
$string['qa_action_renumber'] = 'Slå sammen forsøk for begge brukerne og renumrer.';
$string['qa_chosen_action'] = 'Aktivt valg for quizforsøk: {$a}';
$string['qa_grades'] = 'Rekalkulerte karakter for quizzene: {$a}';
$string['quizattemptsaction'] = 'Hvordan løse quizforsøk';
$string['results'] = 'Sammenslåingsresultater og logg';
$string['review_users'] = 'Bekreft sammenslåing av brukere';
$string['saveselection_submit'] = 'Lagre valge';
$string['searchuser'] = 'Søk etter bruker';
$string['searchuser_help'] = 'Legg inn et brukernavn, for/etternavn, epostadresse eller brukerID for å søke etter potensielle brukere. Du kan også spesifisere et felt om du kun ønsker å søke på det.';
$string['starttime'] = 'Startet sammenslåing {$a}';
$string['suspenduser_setting'] = 'DEaktiver gammel bruker';
$string['tableko'] = 'Tabell {$a} : oppdatering ikke OK';
$string['tableok'] = 'Tabell {$a} : oppdatering OK';
$string['timetaken'] = 'Sammenslåingen tok {$a} sekunder';
$string['transactions_supported'] = 'Til informasjon, databasen <strong>støtter overføringer</strong>';
$string['uniquekeynewidtomaintain'] = 'Behold ny brukers data.';
$string['usermergingheader'] = '&laquo;{$a->username}&raquo; (brukerID = {$a->id})';
$string['userreviewtable_legend'] = '<b>Se over brukerne som skal slås sammen</b>';
$string['userselecttable_legend'] = '<b>Velg bruker som skal slås sammen</b>';
$string['viewlog'] = 'Se sammenslåingslogger';
$string['wronglogid'] = 'Loggen du ønsker å se finnes ikke.';
