<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'no', version '3.11'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adhoc'] = 'Ad-hoc';
$string['adhocempty'] = 'Ad hoc oppgavekø er tom';
$string['adhocqueueold'] = 'Eldste oppgave er {$a->age} som er eldre enn {$a->max}';
$string['adhocqueuesize'] = 'Ad hoc oppgavekø har {$a} oppgaver';
$string['adhoctaskid'] = 'Ad-hoc oppgaveid: {$a}';
$string['adhoctasks'] = 'Ad-hoc oppgaver';
$string['asap'] = 'ASAP';
$string['backtoscheduledtasks'] = 'Tilbake til cronjobber';
$string['blocking'] = 'Blokkering';
$string['cannotfindthepathtothecli'] = 'Finner ikke stien til den kjørbare PHP CLI filen og oppgavekjøringen er avbrutt. Sett innstilling for \'Sti til PHP CLI\' i Portalen  / Server / Systemstier.';
$string['checkadhocqueue'] = 'Ad hoc oppgavekø';
$string['checkcronrunning'] = 'Cron kjører';
$string['checkmaxfaildelay'] = 'Maks forsinkelse for mislykkede oppgaver';
$string['classname'] = 'Klassenavn';
$string['clearfaildelay_confirm'] = 'Er du sikker på at du vil slette feilforsinkelsen for oppgaven\'{$a}\'? Etter å ha fjernet forsinkelsen, løper oppgaven i henhold til sin normale tidsplan.';
$string['component'] = 'Komponent';
$string['corecomponent'] = 'Kjerne';
$string['crondisabled'] = 'Cron er deaktivert. Ingen nye oppgaver vil bli startet. Systemet vil ikke fungere normalt før cron er aktivert igjen.';
$string['cronok'] = 'Cron kjører ofte';
$string['default'] = 'Standard';
$string['defaultx'] = 'Standard: {$a}';
$string['disabled'] = 'Deaktivert';
$string['disabled_help'] = 'Deaktiverte oppgaver blir ikke utført fra cron. Imidlertid kan de fortsatt utføres manuelt vi CLI-verktøyet.';
$string['edittaskschedule'] = 'Rediger planlagte oppgaver: {$a}';
$string['enablerunnow'] = 'Tillat ‘Kjør nå’ for cronjobber';
$string['enablerunnow_desc'] = 'Tillater administratorer å kjøre en enkelt cronjobb med en gang i stedet for å vente på at den kjører til planlagt tid. Denne funksjonen krevet at \'Sti til PHP CLI\' (pathtophp) er satt i systemstier. Cronjobben vil kjøre på webserveren så for enkelte portaler kan det være aktuelt å deaktivere denne funksjonen for å unngå potensielle ytelsesproblemer.';
$string['faildelay'] = 'Forsinkelse ved feil';
$string['fromcomponent'] = 'Fra komponent: {$a}';
$string['hostname'] = 'Vertsnavn';
$string['lastruntime'] = 'Siste kjøring';
$string['lastupdated'] = 'Sist oppdatert {$a}';
$string['nextruntime'] = 'Neste kjøring';
$string['pid'] = 'PID';
$string['plugindisabled'] = 'Modul deaktivert';
$string['pluginname'] = 'Konfigurering av cron-jobber';
$string['privacy:metadata'] = 'Modulen "Cronjobb konfigurering" lagrer ikke noen persondata.';
$string['resettasktodefaults'] = 'Tilbakestill planlagte oppgaver til standard';
$string['resettasktodefaults_help'] = 'Dette vil forkaste eventuelle lokale endringer og gå tilbake til tidsplanen for denne oppgaven tilbake til de opprinnelige innstillingene.';
$string['runagain'] = 'Kjør igjen';
$string['runningtasks'] = 'Oppgaver som kjører nå';
$string['runnow'] = 'Kjør nå';
$string['runnow_confirm'] = 'Er du sikker på at du ønsker å kjøre cronjobben ‘{$a}’ nå? Cronjobben vil kjøre på webserveren og det kan ta noe tid før den fullføres.';
$string['runpattern'] = 'Kjør mønster';
$string['scheduled'] = 'Planlagt';
$string['scheduledtaskchangesdisabled'] = 'Modifikasjoner på listen over cron-jobber er blitt stoppet av innstillinger i Moodle konfigurasjonen.';
$string['scheduledtasks'] = 'Cron-jobber';
$string['started'] = 'Startet';
$string['taskdisabled'] = 'Oppgave deaktivert';
$string['taskfailures'] = '{$a} oppgave(r) feiler';
$string['tasklogs'] = 'Oppgavelogger';
$string['tasknofailures'] = 'Det er ingen feilende oppgaver';
$string['taskscheduleday'] = 'Dag';
$string['taskscheduleday_help'] = 'Dag-i-måneden-felt for oppgaveplanleggeren. Feltet bruker samme format som unix cron. Noen eksempler:

* <strong>*</strong>Hver dag
* <strong>*/2</strong>Hver 2.dag
* <strong>1</strong> Første dag i måneden
* <strong>1,15</strong> Den 1. og 15. hver måned';
$string['taskscheduledayofweek'] = 'Ukedag';
$string['taskscheduledayofweek_help'] = 'Ukedagsfelt for oppgaveplanleggeren. Feltet bruker samme format som unix cron. Noen eksempler er:

* <strong>*</strong> Hver dag
* <strong>0</strong> Hver søndag
* <strong>6</strong> Hver lørdag
* <strong>1,5</strong> Hver mandag og fredag';
$string['taskschedulehour'] = 'Time';
$string['taskschedulehour_help'] = 'Timefelt for oppgaveplanleggeren. Feltet bruker samme format som unix cron. Noen eksempler:

* <strong>*</strong> Hver time
* <strong>*/2</strong> Hver 2. time
* <strong>2-10</strong> Hver time fra 2 til 10
* <strong>2,6,9</strong> kl 2, kl 6 og kl 9';
$string['taskscheduleminute'] = 'Minutt';
$string['taskscheduleminute_help'] = 'Minuttfelt for oppgaveplanleggeren. Feltet bruker samme format som unix cron. Noen eksempler:

* <strong>*</strong> Hvert minutt
* <strong>*/5</strong> Hvert 5. minutt
* <strong>2-10</strong> Hvert minutt mellom kl 2 og kl 10
* <strong>2,6,9</strong> Hvert 2., 6. og 9. minutt over hver time';
$string['taskschedulemonth'] = 'Måned';
$string['taskschedulemonth_help'] = 'Månedsfelt for oppgaveplanleggeren. Feltet bruker samme format som unix cron. Noen eksempler:

* <strong>*</strong> Hver måned
* <strong>*/2</strong> Hver andre måned
* <strong>1</strong> Hver januar
* <strong>1,5</strong> Hver januar og mai';
$string['viewlogs'] = 'Vis logger for {$a}';
