<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'no', version '3.11'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Tillat slettinger';
$string['allowdeletes_help'] = 'Hvorvidt slette felt skal være tillatt eller ikke.';
$string['allowrenames'] = 'Tillat navneendringer';
$string['allowrenames_help'] = 'Hvorvidt endre feltnavn skal være tillatt eller ikke.';
$string['allowresets'] = 'Tillat tilbakestillinger';
$string['allowresets_help'] = 'Hvorvidt tilbakestillingsfeltet er tillatt eller ikke.';
$string['cachedef_helper'] = 'Hjelper for mellomlager';
$string['cannotdeletecoursenotexist'] = 'Kan ikke slette et kurs som ikke eksisterer';
$string['cannotforcelang'] = 'Du har ikke tilatelsen for å tvinge språk i dette kurset.';
$string['cannotgenerateshortnameupdatemode'] = 'Kan ikke generere et kortnavn når oppdateringer er tillatt';
$string['cannotreadbackupfile'] = 'Kan ikke lese sikkerhetskopien';
$string['cannotrenamecoursenotexist'] = 'Kan ikke endre navn på et kurs som ikke eksisterer';
$string['cannotrenameidnumberconflict'] = 'Kan ikke endre navn på kurset, kursets ID-nummer er i konflikt med et eksisterende kurs.';
$string['cannotrenameshortnamealreadyinuse'] = 'Kan ikke endre navn på kurset, kortnavnet er allerede i bruk.';
$string['cannotupdatefrontpage'] = 'Det er ikke lov å redigere forsiden';
$string['canonlyrenameinupdatemode'] = 'Kan bare endre navn på et kurs når oppdateringer er tillatt';
$string['canonlyresetcourseinupdatemode'] = 'Kan bare tilbakestille et kurs i oppdateringsmodus';
$string['couldnotresolvecatgorybyid'] = 'Kunne ikke finne kategorien etter kategoriID';
$string['couldnotresolvecatgorybyidnumber'] = 'Kunne ikke finne kategorien etter kategoriID-nummer';
$string['couldnotresolvecatgorybypath'] = 'Kunne ikke finne kategorien etter kategor-stien';
$string['coursecreated'] = 'Kurs opprettet';
$string['coursedeleted'] = 'Kurs slettet';
$string['coursedeletionnotallowed'] = 'Sletting av kurs er ikke tillatt';
$string['coursedoesnotexistandcreatenotallowed'] = 'Dette kurset fins ikke, og det er ikke lov å opprette nye kurs.';
$string['courseexistsanduploadnotallowed'] = 'Dette kurset eksisterer, men det er ikke lov å oppdatere.';
$string['coursefile'] = 'Fil';
$string['coursefile_help'] = 'Denne filen må være i CSV-format.';
$string['courseidnumberincremented'] = 'Kurs ID-nummer økt med  {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Kursprogresjon.';
$string['courserenamed'] = 'Kurset har fått nytt navn';
$string['courserenamingnotallowed'] = 'Det er ikke lov å gi kurset nytt navn.';
$string['coursereset'] = 'Tilbakestill kurs';
$string['courseresetnotallowed'] = 'Tilbakestilling av kurs er nå tillatt';
$string['courserestored'] = 'Kurs gjenopprettet';
$string['coursescreated'] = 'Antall kurs opprettet: {$a}';
$string['coursesdeleted'] = 'Antall slettede kurs: {$a}';
$string['courseserrors'] = 'Kursfeil: {$a}';
$string['courseshortnamegenerated'] = 'Kurs kortnavn generert: {$a}';
$string['courseshortnameincremented'] = 'Kurs kortnavn økt med {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Antall kurs: {$a}';
$string['coursesupdated'] = 'Kurs oppdatert: {$a}';
$string['coursetemplatename'] = 'Gjenopprett fra dette kurset etter opplasting';
$string['coursetemplatename_help'] = 'Skriv inn et eksisterende kurs kortnavn for å bruke dette som mal for oppretting av alle nye kurs.';
$string['coursetorestorefromdoesnotexist'] = 'Kurset det skal gjenopprettes fra eksisterer ikke';
$string['courseupdated'] = 'Kurs oppdatert';
$string['createall'] = 'Opprett alt, utvid kursets kortnavn med siffer om nødvendig';
$string['createnew'] = 'Opprett kun nye kurs, hopp over eksisterende kurs.';
$string['createorupdate'] = 'Opprett nye kurs, eller oppdater eksisterende kurs.';
$string['csvdelimiter'] = 'CSV-skilletegn';
$string['csvdelimiter_help'] = 'Tegnet som skiller serien med data i hver post.';
$string['csvfileerror'] = 'Det er noe feil med formatet i CSV-filen. Vennligst sjekk at antallet kolonner, skilletegn og filkoden er korrekt: {$a}';
$string['csvline'] = 'Linje';
$string['customfieldinvalid'] = 'Egendefinert felt \'{$a}\' er tomt eller inneholder ugyldig data';
$string['defaultvalues'] = 'Standard kursinnstillinger';
$string['defaultvaluescustomfieldcategory'] = 'Standardverdier for \'{$a}\'';
$string['downloadcontentnotallowed'] = 'Konfigurering av nedlasting av kursinnhold er ikke tillatt';
$string['encoding'] = 'Tegnsett';
$string['encoding_help'] = 'Tegnsett for CSV-fila.';
$string['errorcannotcreateorupdateenrolment'] = 'Kan ikke opprette eller oppdatere påmeldingsmetode  \'{$a}\'';
$string['errorcannotdeleteenrolment'] = 'Kan ikke slette påmeldingsmetode  \'{$a}\'';
$string['errorcannotdisableenrolment'] = 'Kan ikke deaktivere påmeldingsmetode  \'{$a}\'';
$string['errorwhiledeletingcourse'] = 'En feil oppsto mens kurset ble slettet';
$string['errorwhilerestoringcourse'] = 'En feil oppsto mens kurset ble gjenopprettet';
$string['generatedshortnamealreadyinuse'] = 'Det genererte kortnavnet er allerede i bruk';
$string['generatedshortnameinvalid'] = 'Det genererte kortnavnet er ugyldig';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID-nummeret er allerede i bruk på et kurs';
$string['importoptions'] = 'Importvalg';
$string['invalidbackupfile'] = 'Ugyldig sikkerhetskopi';
$string['invalidcourseformat'] = 'Ugyldig kursformat';
$string['invalidcsvfile'] = 'Ugyldig CSV fil';
$string['invaliddownloadcontent'] = 'Ugyldig verdi for nedlasting av kursinnhold';
$string['invalidencoding'] = 'Ugyldig tegnsett';
$string['invalideupdatemode'] = 'Ugyldig oppdateringsmodus valgt';
$string['invalidfullnametoolong'] = 'Feltet for kursets fulle navn er begrenset til {$a} tegn.';
$string['invalidmode'] = 'Ugyldig modus valgt';
$string['invalidroles'] = 'Ugyldig rollenavn: {$a}';
$string['invalidshortname'] = 'Ugyldig kortnavn';
$string['invalidshortnametoolong'] = 'Feltet for kursets kortnavn er begrenset til {$a} tegn.';
$string['invalidvisibilitymode'] = 'Ugyldig synlighetsmodus angitt';
$string['missingmandatoryfields'] = 'Manglende verdi for obligatorisk felt: {$a}';
$string['missingshortnamenotemplate'] = 'Manglende kortnavn og mal for kortnavn er ikke satt';
$string['mode'] = 'Opplastingsmodus';
$string['mode_help'] = 'Dette tillater deg å angi om kurs skal tillates opprettet og/eller oppdatert.';
$string['nochanges'] = 'Ingen endringer';
$string['pluginname'] = 'Last opp kurs';
$string['preview'] = 'Forhåndsvis';
$string['privacy:metadata'] = 'Modulen "Last opp kurs" lagrer ikke noen persondata.';
$string['reset'] = 'Tilbakestill kurset etter opplasting';
$string['reset_help'] = 'Hvorvidt kurset skal tilbakestilles eller ikke når det er opprettet/oppdatert.';
$string['restoreafterimport'] = 'Gjenopprett etter import';
$string['result'] = 'Resultat';
$string['rowpreviewnum'] = 'Forhåndsvis rader';
$string['rowpreviewnum_help'] = 'Antall rader fra CSV-fila som blir forhåndsvist på neste side. Dette valget er der for å forhindre at lista blir for lang.';
$string['shortnametemplate'] = 'Mal for å generere et kortnavn';
$string['shortnametemplate_help'] = 'Kortnavnet til kurset vises i navigasjonslinja. Du kan bruke en malsyntaks her (%f = fullname, %i = idnumber), eller skrive inn en startverdi som siden økes automatisk.';
$string['templatefile'] = 'Gjenopprett fra denne filen etter opplasting';
$string['templatefile_help'] = 'Velg en fil for å bruke som mal for opprettelsen av alle kurs.';
$string['unknownimportmode'] = 'Ukjent importmodus';
$string['updatemissing'] = 'Fyll inn de manglende oppføringer fra CSV data og standardverdier.';
$string['updatemode'] = 'Oppdateringsmodus';
$string['updatemode_help'] = 'Hvis du tillater at kurs oppdateres, må du også fortelle verktøyet  hva du skal oppdatere kurs med.';
$string['updatemodedoessettonothing'] = 'Oppdateringsmodus tillater ingenting å bli oppdatert.';
$string['updateonly'] = 'Oppdater kun eksisterende kurs';
$string['updatewithdataonly'] = 'Oppdater med kun CSV data.';
$string['updatewithdataordefaults'] = 'Oppdater med CSV data og standardverdier';
$string['uploadcourses'] = 'Last opp kurs';
$string['uploadcourses_help'] = 'Kurs kan lastes opp via tekstfiler. Formatet i filen må være som følger:

* Hver linje inneholder en oppføring
* Hver oppføring er en dataserie separert med komma (eller et annet skilletegn)
* Den første oppføringen inneholder en liste med feltnavn (på engelsk) som definerer formatet i resten av filen
* Nødvendige feltnavn er shortname, fullname, summary og category.';
$string['uploadcoursespreview'] = 'Forhåndsvis opplastede kurs';
$string['uploadcoursesresult'] = 'Last opp kursresultater';
