<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'no', version '3.11'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Tillat slettinger';
$string['allowrenames'] = 'Tillat omdøpning';
$string['allowsuspends'] = 'Tillater utkobling og aktivering av kontoer';
$string['assignedsysrole'] = 'Tildelt portalrolle {$a}';
$string['clidefault'] = 'Standard:';
$string['clierrorargument'] = 'Verdi for argument - {$a->name} er ikke gyldig. Tillatte verdier: {$a->values}';
$string['clifile'] = 'Sti til CSV-fil med brukerdataene. Påkrevd.';
$string['clifilenotreadable'] = 'Filen {$a} eksisterer ikke eller er ikke lesbar';
$string['clihelp'] = 'Skriv ut denne hjelp-siden.';
$string['climissingargument'] = 'Argumentet  --{$a} er påkrevd.';
$string['clititle'] = 'Brukerverktøy for å laste opp brukere via kommandolinje';
$string['clivalidationerror'] = 'Valideringsfeil:';
$string['csvdelimiter'] = 'CSV-skilletegn';
$string['defaultvalues'] = 'Standard verdier';
$string['deleteerrors'] = 'Slett feil';
$string['encoding'] = 'Koding';
$string['errormnetadd'] = 'Kan ikke legge til eksterne brukere';
$string['errorprefix'] = 'Feil:';
$string['errors'] = 'Feil';
$string['examplecsv'] = 'Eksempel tekstfil';
$string['examplecsv_help'] = 'For å bruke eksemplet på tekstfilen, last ned den og åpne den deretter med en tekst- eller regnearkredigerer. La den første linjen være uendret, rediger deretter følgende linjer (poster) og legg til brukerdataene dine, og legg til flere linjer etter behov. Lagre filen som CSV og last den opp.

Eksempeltekstfilen kan også brukes til testing, siden du kan forhåndsvise brukerdata og kan velge å avbryte handlingen før brukerkontoer opprettes.';
$string['infoprefix'] = 'Informasjon:';
$string['invalidtheme'] = 'Designet "{$a}" er ikke installert og vil bli ignorert.';
$string['invalidupdatetype'] = 'Du kan ikke velge dette sammen med den valgte opplastingstypen.';
$string['invaliduserdata'] = 'Det ble oppdaget ugyldige data for brukeren {$a} og det har automatisk blitt rensket opp.';
$string['linex'] = 'Linje {$a}';
$string['nochanges'] = 'Ingen endringer';
$string['notheme'] = 'Ingen design er definert for denne brukeren.';
$string['pluginname'] = 'Brukeropplasting';
$string['privacy:metadata'] = 'Modulen "Last opp brukere" lagrer ikke noen persondata.';
$string['renameerrors'] = 'Feil ved endring av navn';
$string['requiredtemplate'] = 'Nødvendig. Du kan bruke malsyntaks her (%l = etternavn, %f = fornavn, %u = brukernavn).';
$string['rowpreviewnum'] = 'Antall rader i forhåndsvisning';
$string['unassignedsysrole'] = 'Fradelt portalrolle {$a}';
$string['uploadpicture_baduserfield'] = 'Brukerattributten du spesifiserte er ikke gyldig. Vennligst prøv igjen.';
$string['uploadpicture_cannotmovezip'] = 'Kan ikke flytte zipfil til midlertid kontroll.';
$string['uploadpicture_cannotprocessdir'] = 'Kan ikke behandle uzippede filer.';
$string['uploadpicture_cannotsave'] = 'Kan ikke lagre bilde av brukeren {$a}. Sjekk orginalbildet.';
$string['uploadpicture_cannotunzip'] = 'Can ikke pakke opp bildefil.';
$string['uploadpicture_invalidfilename'] = 'Bildefila {$a} har ulovlige tegn i filnavnet. Hopper over.';
$string['uploadpicture_overwrite'] = 'Skriv over eksisterende brukerbilder?';
$string['uploadpicture_userfield'] = 'Brukeregenskaper som brukes for å matche bilder:';
$string['uploadpicture_usernotfound'] = 'Bruker med \'{$a->userfield}\' verdi av \'{$a->uservalue}\' eksisterer ikke. Hopper over.';
$string['uploadpicture_userskipped'] = 'Hopper over brukeren {$a} (har allerede bilde).';
$string['uploadpicture_userupdated'] = 'Bilde lastet opp for brukeren {$a}.';
$string['uploadpictures'] = 'Last opp brukerbilder.';
$string['uploadpictures_help'] = '<p>Brukerbilder til profilene kan lastes opp som en zip-fil med bildefiler. Hvert bilde må navnes som <i>valgt-brukervariabel.filendelse</i>. F.eks. dersom en valgt brukervariabel er brukernavnet og brukernavnet er nilalf45, vil filnavnet på bildet bli "nilalf45.jpg".</p>
<p>Bildeformatene som støttes er gif, jpg og png.</p>
<p>Filnavn for bilder er ikke sensitive for store/små bokstaver.</p>';
$string['uploaduser:uploaduserpictures'] = 'Last opp brukerbilder';
$string['uploadusers'] = 'Last opp brukere';
$string['uploadusers_help'] = 'Brukere kan lastes opp (og eventuelt bli påmeldt kurs) via tekstfil. Formatet til filen skal være som følger:

* Hver linje i filen inneholder en post
* Hver post er en serie data skilt med komma (eller andre separatorer)
* Den første posten inneholder en liste over feltnavn som definerer formatet til resten av filen
* Nødvendige feltnavn er username, password, firstname, lastname, email';
$string['uploaduserspreview'] = 'Last opp brukere - forhåndsvisning';
$string['uploadusersresult'] = 'Last opp brukerresultater';
$string['useraccountupdated'] = 'Oppdaterte bruker';
$string['useraccountuptodate'] = 'Brukeren er oppdatert';
$string['userdeleted'] = 'Bruker slettet';
$string['userrenamed'] = 'Bruker er omdøpt';
$string['userscreated'] = 'Opprettet brukere';
$string['usersdeleted'] = 'Brukere slettet';
$string['usersrenamed'] = 'Brukere er omdøpt';
$string['usersskipped'] = 'Bruker hoppet over';
$string['usersupdated'] = 'Oppdaterte brukere';
$string['usersweakpassword'] = 'Brukere med for svakt passord';
$string['userthemesnotallowed'] = 'Brukerdesign er ikke aktivert. Design inkludert i opplastingsfilen vil bli ignorert.';
$string['uubulk'] = 'Velg for massehandlinger';
$string['uubulkall'] = 'Alle brukere';
$string['uubulknew'] = 'Nye brukere';
$string['uubulkupdated'] = 'Oppdaterte brukere';
$string['uucsvline'] = 'CSV linje';
$string['uulegacy1role'] = '(Original Student) typeN=1';
$string['uulegacy2role'] = '(Original Lærer) typeN=2';
$string['uulegacy3role'] = '(Original Ikkeredigerende lærer) typeN=3';
$string['uunoemailduplicates'] = 'Forhindre duplikate epostadresser';
$string['uuoptype'] = 'Last opp type';
$string['uuoptype_addinc'] = 'Legg til alle, legg til nummer til brukernavn hvis det trengs.';
$string['uuoptype_addnew'] = 'Bare legg til nye, hopp over eksisterende brukere';
$string['uuoptype_addupdate'] = 'Legg til nye og oppdater eksisterende brukere';
$string['uuoptype_update'] = 'Bare oppdater eksisterende brukere';
$string['uupasswordcron'] = 'Generert i cron';
$string['uupasswordnew'] = 'Nytt brukerpassord';
$string['uupasswordold'] = 'Eksisterende brukerpassord';
$string['uustandardusernames'] = 'Standardiser brukernavn';
$string['uuupdateall'] = 'Overstyr med fil og standarder';
$string['uuupdatefromfile'] = 'Overstyr med fil';
$string['uuupdatemissing'] = 'Fyll inn det som mangler fra fil og standarder';
$string['uuupdatetype'] = 'Eksisterende brukerdetaljer';
$string['uuusernametemplate'] = 'Mal for brukernavn';
$string['warningprefix'] = 'Advarsel:';
