<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'no', version '3.11'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Over';
$string['actions'] = 'Handlinger';
$string['appliesto'] = 'Gjelder for';
$string['backdrop'] = 'Vis med nedtonet bakgrunn';
$string['backdrop_help'] = 'Du kan bruke en nedtonet bakgrunn for å fremheve den delen av siden du ønsker å fokusere på.

Merk: Nedtonet bakgrunn er ikke kompatiblet med enkelte deler av siden som f.eks. toppmenyen.';
$string['below'] = 'Under';
$string['block'] = 'Blokk';
$string['block_named'] = 'Blokk med navnet \'{$a}\'';
$string['cachedef_stepdata'] = 'Liste med steg i veilederen';
$string['cachedef_tourdata'] = 'Liste med aktivert veilederinformasjon som hentes på hver side';
$string['confirmstepremovalquestion'] = 'Er du sikker på at du ønsker å fjerne dette steget?';
$string['confirmstepremovaltitle'] = 'Bekreft fjerning av steg';
$string['confirmtourremovalquestion'] = 'Er du sikker på at du ønsker å fjerne denne veilederen?';
$string['confirmtourremovaltitle'] = 'Bekreft fjerning av veileder';
$string['content'] = 'Innhold';
$string['content_heading'] = 'Innhold';
$string['content_help'] = 'Innholdet i et steg kan legges til som ren tekst omgitt av flerspråkstagger (for bruk med flerspråksfilteret) om nødvendig.

Alternativt kan det legges til en språkstreng på formatet identifikator, komponent (uten klammer eller mellomrom etter kommaet).';
$string['cssselector'] = 'CSS selektor';
$string['defaultvalue'] = 'Standard ({$a})';
$string['delay'] = 'Forsinkelse før visning av steget';
$string['delay_help'] = 'Det er valgfritt å legge inn en forsinkelse før neste steg skal vises.

Forsinkelsen oppgis i millisekunder.';
$string['description'] = 'Beskrivelse';
$string['done'] = 'Ferdig';
$string['duplicatetour'] = 'Duplisert omvisning';
$string['duplicatetour_name'] = '{$a} (kopi)';
$string['editstep'] = 'Redigerer "{$a}"';
$string['enabled'] = 'Aktivert';
$string['endtour'] = 'Avslutt veileder';
$string['event_step_shown'] = 'Steg vist';
$string['event_tour_ended'] = 'Veileder avsluttet';
$string['event_tour_reset'] = 'Tilbakestill veileder';
$string['event_tour_started'] = 'Veileder startet';
$string['exporttour'] = 'Eksporter veileder';
$string['filter_accessdate'] = 'Tilgangsdato';
$string['filter_accessdate_enabled'] = 'Aktiver tilgangsdato-filter';
$string['filter_accessdate_enabled_help'] = 'Vis bare omvisningen for nye brukere eller brukere som har fått nylig tilgang til portalen.';
$string['filter_category'] = 'KAtegori';
$string['filter_category_help'] = 'Vis veilederen på en side knyttet til et kurs i valgt kategori.';
$string['filter_course'] = 'Kurs';
$string['filter_course_help'] = 'Vis veilederen på en side knyttet til valgt kurs.';
$string['filter_courseformat'] = 'Kursformat';
$string['filter_courseformat_help'] = 'Vis veilederen på en side som er knyttet til et kurs med valgt kursformat';
$string['filter_cssselector'] = 'CSS-velger';
$string['filter_cssselector_help'] = 'Vis bare veiviseren når den angitte CSS-velgeren er funnet på siden.';
$string['filter_date_account_creation'] = 'Dato for oppretting av brukerkonto innen';
$string['filter_date_first_login'] = 'Brukerens første tilgangsdato innen';
$string['filter_date_last_login'] = 'Brukerens siste aksessdato innen';
$string['filter_header'] = 'Veilederfiltre';
$string['filter_help'] = 'Velg betingelsene for når veilederen skal vises. Alle filtrene må oppfylles for at veilederen skal vises til brukeren';
$string['filter_role'] = 'Rolle';
$string['filter_role_help'] = 'En veileder kan begrenses til brukere med bestemte roller i den konteksten veilederen blir vist. For eksemple vil det ikke  være lurt å begrense en veileder på forsiden til rollen student siden ingen har studentrollen på forsiden. En veileder på forsiden kan bare begrenses til brukere med en systemrolle';
$string['filter_theme'] = 'Design';
$string['filter_theme_help'] = 'Vis veilederen for brukere som bruke ett av de valgte designene.';
$string['importtour'] = 'Importer veileder';
$string['left'] = 'Venstre';
$string['modifyshippedtourwarning'] = 'Denne veilederen er inkludert i Moodleinstallasjonen. Om du gjør noen endringer i den, kan de bli overskrevet ved neste oppdateringen.';
$string['movestepdown'] = 'Flytt steg nedover';
$string['movestepup'] = 'Flytt steg oppover';
$string['movetourdown'] = 'Flytt veileder nedover';
$string['movetourup'] = 'Flytt veileder oppover';
$string['name'] = 'Navn';
$string['newstep'] = 'Nytt steg';
$string['newtour'] = 'Opprett ny veileder';
$string['next'] = 'Neste';
$string['nextstep'] = 'Neste';
$string['options_heading'] = 'Valg';
$string['orphan'] = 'Vis dersom målet ikke blir funnet';
$string['orphan_help'] = 'Viser steget dersom målet ikke ble funnet på siden.';
$string['pathmatch'] = 'Gjør gjeldende for URL';
$string['pathmatch_help'] = 'Veilederen vil vises på alle sider som har en URL som passer med denne verdien.

Du kan bruke %-tegnet som et jokertegn som kan bety hva som helst.

Noen eksempler:

* /my/% - for å vises på Dashbord
* /course/view.php?id=2 - for å vises i dette spesifikke kurset
* /mod/forum/view.php% - for å vises i et forum
* /user/profile.php% - for å vises på profilsiden

Dersom du ønsker å vise frem en veileder på portalens forside, kan du bruke verdien "FRONTPAGE".';
$string['pausetour'] = 'Pause';
$string['placement'] = 'Plassering';
$string['placement_help'] = 'Et steg kan plasseres over, under, til venstre eller høyre for målet. Over eller under er det anbefalte siden dette passer bedre for små skjermer.

Dersom steget ikke passer inn på en spesiell side og i det spesifiserte området, vil den automatisk bli plassert et annet sted.';
$string['pluginname'] = 'Veiledere';
$string['previousstep'] = 'Forrige';
$string['privacy:metadata:preference:completed'] = 'Tidspunktet for når en bruker sist fullførte en brukerveiledning.';
$string['privacy:metadata:preference:requested'] = 'Tidspunktet for når en bruker sist manuelt ba om en brukerveiledning.';
$string['privacy:request:preference:completed'] = 'Du merket sist brukernavnet "{$a-> name}" som fullført {$a-> tid}';
$string['privacy:request:preference:requested'] = 'Du kjørte sist brukerguiden {$a-> name} den {$a-> time}';
$string['reflex'] = 'Fortsett ved klikk';
$string['reflex_help'] = 'Fortsett til neste steg når målet blir klikket på.';
$string['resettouronpage'] = 'Tilbakestill veilederen for denne siden';
$string['resumetour'] = 'Fortsett';
$string['right'] = 'Høyre';
$string['select_block'] = 'Velg en blokk';
$string['selector_defaulttitle'] = 'Skriv inn en beskrivende tittel';
$string['selectordisplayname'] = 'En CSS selektor som passer med \'{$a}\'';
$string['selecttype'] = 'Velg stegtype';
$string['sharedtourslink'] = 'Veilederlager';
$string['skip'] = 'Hopp over';
$string['target'] = 'Mål';
$string['target_block'] = 'Blokk';
$string['target_heading'] = 'Stegmål';
$string['target_selector'] = 'Selektor';
$string['target_selector_targetvalue'] = 'CSS selektorer';
$string['target_selector_targetvalue_help'] = 'En CSS selektor kan brukes til å finne omtrent ethvert element på siden. Den passende selektoren kan enkelt finnes ved å bruke nettleserens utviklerverktøy.';
$string['target_unattached'] = 'Vis midt på siden';
$string['targettype'] = 'Måltype';
$string['targettype_help'] = 'Hvert steg må assosieres med en del av siden - målområdet. Ulike målområder er:

* Blokk - for å vise et steg ved siden av en spesifisert blokk
* CSS selektor - for en nøyaktig beskrivelse av målområdet ved hjelp av CSS
* Vis midt på siden - for et steg som ikke trenger å assosieres med en spesifikk del av siden.';
$string['title'] = 'Tittel';
$string['title_help'] = 'Tittelen på et steg kan legges til som ren tekst omgitt av flerspråkstagger (for bruk med flerspråksfilteret) om nødvendig.

Alternativt kan det legges til en språkstreng på formatet identifikator, komponent (uten klammer eller mellomrom etter kommaet).';
$string['tour1_content_addingblocks'] = 'Tenk nøye gjennom om du ønsker å bruke blokker på denne siden. Blokker vises ikke i Moodles mobilapp og som et generelt tips er det derfor lurt å få siden til å fungere bra uten blokker.';
$string['tour1_content_blockregion'] = 'Det er fortsatt et blokkområde der. Vi anbefaler å fjerne Navigasjons- og Administrasjonsblokkene siden all funksjonaliteten fra disse blokkene ligger andre steder i Boost-designet.';
$string['tour1_content_customisation'] = 'For å endre på utseende på portalen og portalens forside, bruk innstillingsmenyen som du finner i hjørnet på denne overskriften. Prøv å skru på redigering nå.';
$string['tour1_content_end'] = 'Dette var en veileder. Den vil ikke vises igjen med mindre du tilbakestiller den ved å bruke lenken som vises i bunnteksten på denne siden. Som administrator kan du også opprette veiledere slik som denne.';
$string['tour1_content_navigation'] = 'Mesteparten av navigasjonen vil nå foregy ved hjelp av navigasjonsmenyen. Bruk knappen over den for å utskjule eller vise den. Du vil se at navigasjonsmenyen inneholder lenker til ulike deler av kurset ditt.';
$string['tour1_content_welcome'] = 'Velkommen til Boost-designet. Dersom portalen har blitt oppgradert fra en tidligere versjon vil du oppdage at det ser ganske annerledes ut enn det du er vant til fra tidligere.';
$string['tour1_title_addingblocks'] = 'Legg til blokker';
$string['tour1_title_blockregion'] = 'Blokkområde';
$string['tour1_title_customisation'] = 'Egendefinering';
$string['tour1_title_end'] = 'Slutt på veileder';
$string['tour1_title_navigation'] = 'Navigering';
$string['tour1_title_welcome'] = 'Velkommen';
$string['tour2_content_addblock'] = 'Hvis du aktiverer redigeringsmodus kan du legge til blokker fra navigasjonsmenyen. Du bør imidlertid tenke nøye gjennom det før du legger til noen blokker. Blokker vises ikke i mobilappen og det er derfor best å få siden til å fungere godt uten bruk av blokker.';
$string['tour2_content_addingblocks'] = 'Du kan legge til blokker ved å bruke denne knappen. Du bør imidlertid tenke nøye gjennom det før du legger til noen blokker. Blokker vises ikke i mobilappen og det er derfor best å få siden til å fungere godt uten bruk av blokker.';
$string['tour2_content_customisation'] = 'For å endre på kursinnstillingene, bruk innstillingsmenyen som du finner i hjørnet på denne overskriften. Du vil finne tilsvarende innstillingsmenyer på forsiden av hver aktivitet. Prøv å skru på redigering nå.';
$string['tour2_content_end'] = 'Dette var en veileder. Den vil ikke vises igjen med mindre du tilbakestiller den ved å bruke lenken som vises i bunnteksten på denne siden. Som administrator kan du også opprette veiledere slik som denne.';
$string['tour2_content_navigation'] = 'Mesteparten av navigasjonen vil nå foregå ved hjelp av navigasjonsmenyen. Bruk knappen over den for å skjule eller vise den. Du vil se at navigasjonsmenyen inneholder lenker til ulike deler av kurset ditt.';
$string['tour2_content_opendrawer'] = 'Prøv å åpne navigasjonsmenyen nå';
$string['tour2_content_participants'] = 'Vis deltakere. Det er også her du kan legge til eller fjerne deltakere.';
$string['tour2_content_welcome'] = 'Velkommen til Boost-designet. Dersom portalen har blitt oppgradert fra en tidligere versjon vil du oppdage at det ser ganske annerledes ut her på kurssiden enn det du er vant til.';
$string['tour2_title_addblock'] = 'Legg til en blokk';
$string['tour2_title_addingblocks'] = 'Legger til blokker';
$string['tour2_title_customisation'] = 'Egendefinering';
$string['tour2_title_end'] = 'Slutt på veileder';
$string['tour2_title_navigation'] = 'Navigering';
$string['tour2_title_opendrawer'] = 'Åpne navigasjonsmenyen';
$string['tour2_title_participants'] = 'Kursdeltakere';
$string['tour2_title_welcome'] = 'Velkommen';
$string['tour3_content_dashboard'] = 'Startsiden har fått mange nye funksjoner som hjelper deg med å få tak i informasjonen som er nyttigst for deg.';
$string['tour3_content_displayoptions'] = 'Kurs kan sorteres etter navn eller siste besøk.

Du kan også velge mellom å vise kursene i en liste med kurssammendraget eller i den vanlige kort-visningen.';
$string['tour3_content_overview'] = 'Kursoversiktsblokken viser kurs du er påmeldt.

Du kan velge mellom å vise kurs som pågår, er ferdige, skal starte eller favorittkursene dine.';
$string['tour3_content_recentcourses'] = 'Blokken "Nylig beslkte kurs" viser hvilke kurs du sist har besøk.';
$string['tour3_content_starring'] = 'Du kan velge å markere et kurs som favoritt for å gjøre det mer synlig og skjule et kurs for å gjemme det. Disse handlingene påvirker bare din visning.

Du kan også velge å vise kursene i en liste, med kurssammendraget eller i den vanlige bildevisningen.';
$string['tour3_content_timeline'] = 'Tidslinjen viser viktige  hendelser. Du kan velge å vises hendelser i neste uke, måned eller lengre frem i tid.

Du kan også vise hendelser som har forfalt.';
$string['tour3_title_dashboard'] = 'Startsiden din';
$string['tour3_title_displayoptions'] = 'Visningsvalg';
$string['tour3_title_overview'] = 'Kursoversikt';
$string['tour3_title_recentcourses'] = 'Nylig besøkte kurs';
$string['tour3_title_starring'] = 'Skjule kurs eller lagre som favoritter';
$string['tour3_title_timeline'] = 'Tidslinjeblokk';
$string['tour4_content_groupconvo'] = 'Dersom du er med i en gruppe som tillater gruppemeldinger kan du se gruppesamtlaene her.

Gruppesamtaler lar deg ha diskusjoner med de andre i gruppen din på en enkel og praktisk måte.';
$string['tour4_content_icon'] = 'Du kan se meldingene dine på alle sider ved å bruke dette ikonet.

Dersom du har noen uleste medlinger vil antallet uleste meldinger også vises her.

Klikk på ikonet for å åpne medingsmenyen og fortsette veilederen.';
$string['tour4_content_messaging'] = 'Nye meldingfunksjoner inkluderer gruppemeldinger innen et kurs og bedre kontroll over hvem som kan sende meldinger til deg.';
$string['tour4_content_settings'] = 'Du kan se meldingsinnstillingene dine om du klikker på tannhjul-ikonet. Nye innstillinger lar deg bestemme hvem som kan sende deg meldinger.';
$string['tour4_content_starred'] = 'Du kan markere noen samtaler som favoritter slik at de blir enklere å finne igjen.';
$string['tour4_title_groupconvo'] = 'Gruppemeldinger';
$string['tour4_title_icon'] = 'Meldinger';
$string['tour4_title_messaging'] = 'Nytt meldingsgrensesnitt';
$string['tour4_title_settings'] = 'Meldingsinnstillinger';
$string['tour4_title_starred'] = 'Favoritter';
$string['tour_activityinfo_activity_student_content'] = 'Aktivitetsdatoer pluss hva du skal gjøre for å fullføre aktiviteten vises på aktivitetssiden.';
$string['tour_activityinfo_activity_student_title'] = 'Nyhet: Aktivitetsinformasjon';
$string['tour_activityinfo_activity_teacher_content'] = 'Aktivitetsdatoer og fullføringsbetingelser vises nå for studenter på hver aktivitetsside (og eventuelt på kurssiden).

For aktiviteter som krever at elevene manuelt merker en aktivitet som fullført, vises knappen \'Merk som ferdig\' på aktivitetssiden.';
$string['tour_activityinfo_activity_teacher_title'] = 'Nyhet: Aktivitetsinformasjon';
$string['tour_activityinfo_course_student_content'] = 'Aktivitetsdatoer og/eller hva du skal gjøre for å fullføre aktiviteten vises på kurssiden.';
$string['tour_activityinfo_course_student_title'] = 'Nyhet: Aktivitetsinformasjon';
$string['tour_activityinfo_course_teacher_content'] = 'Nye kursinnstillinger \'Vis fullføringsbetingelser\' og \'Vis aktivitetsdatoer\' lar deg velge om vilkår for fullføring av aktivitet (hvis angitt) og/eller datoer vises for studenter på kurssiden.';
$string['tour_activityinfo_course_teacher_title'] = 'Nyhet: Aktivitetsinformasjon';
$string['tour_final_step_content'] = 'Dette er slutten på denne veilederen . For å se den igjen må du bruke tilbakestillingslenken neders på denne siden.';
$string['tour_final_step_title'] = 'Slutt på veileder.';
$string['tour_resetforall'] = 'Denne veilederen har blitt tilbakestilt. Den vil vises til alle brukere på nytt.';
$string['tourconfig'] = 'Veilederkonfigurasjonsfil for import';
$string['tourisenabled'] = 'Veilederen er aktivert';
$string['tourlist_explanation'] = 'Du kan opprette så mange veiledere du ønsker og aktivere dem for ulike deler av Moodle. Du kan kun opprette en veileder per side.';
$string['tours'] = 'Veiledere';
$string['usertours'] = 'Veiledere';
$string['usertours:managetours'] = 'Opprett, rediger og fjern veiledere';
$string['viewtour_edit'] = 'Du kan <a href="{$a->editlink}">redigere veilederens standardinnstillinger</a> og <a href="{$a->resetlink}">tilbakestille den</a> slik at den vises til alle brukere på nytt.';
$string['viewtour_info'] = 'Dette er veilederen \'{$a->tourname}\'. Den gjelder for \'{$a->path}\'';
